Introduction

UR5EQF Software para libro de guardia - log

( Fichero de ayuda de RZ1OM; en inglés por George, N2HO, en español por José Luis EB2CYQ Rev 01 04-2008)

 Top Next

Introducción:

UR5EQF LOG –es un programa de log o libro de guardia para radioaficonados. Funciona bajo Microsoft Windows (98/2000/XP/Vista). Cuenta además de sus funcionalidades, unas herramientas adicionales, como control de la emisora CAT, uso de modos digitales, operación del DX-cluster, estadísticas de los diplomas y mucho más. Puede trabajar junto a otros populares programas para radioaficionados, como CwType, CwGet, TrueTTY, AAVoice, MixW2, MMVARI, MMSSTV, MMTTY, Band Master, DX Atlas.

UR5EQF LOG usa bases de datos del tipo del software AALog v.2.47.

El autor – Vladimir, UR5EQF, está constantemente añadiendo y corrigiendo el programa y aprecia las sugerencias y comentarios que se le hagan llegar. Puedes contactar con él a través del correo ur5eqf@cqrivne.com.ua

Principales funciones del programa:

- Puedes crear y guardar varios diarios-logs de una estación. Por ejemplo, puedes tener un log para el uso diario y otros para concursos expediciones y combinar estadísticas y diplomas.

- Puedes tener logs de diferentes estaciones con la descripción de cada uno. Si tienes otros familiares que usan el programa o si usas este programa en un radio club, el programa permite tener una estadística independiente para cada uno de los usuarios.

- El programa tiene soporte para trabajar en red, p.e. puede haber varios ordenadores en red trabajando con el mismo log (disponible desde la v. 2.18).

Prestaciones del programa:

· Trabajo en tiempor real (la hora y fecha se rellenan automáticamente) o manualmente para QSOs pasados;
· Uso simultaneo del mismo log por varios ordenadores en red;
· Rápida actualización del logs online en internet;
· Búsqueda de QSOs previos con la misma estación;
· Cálculo del azimuth y distancia así como soporte de Locator;
· Mapa interno del mundo;
· Edición de QSOs automática en modo proceso de lotes;
· Muestra QSOs del log por fecha, banda, modo o indicativo;
· Usar búsquedas con filtros por cualquier campo disponible;
· Evolución de estadísticas de DXCC, WAZ, R-75-R, WAS, RDA, Russia, URDA, German DOK’s y otros también configurables;
· Tratamiento de endosos para diplomas;
· Control CAT de diferentes emisoras via Omni-Rig;
· Conexión con varios programas de radio;
· Módulo interno para usar modos digitales usando MMVARI;
· Trabajo de concursos en CW y modos digitales;
· Trabajo en modo DX-pedition;
· Uso de DX-cluster (telnet y www);
· Recupera datos de QRZ.com en CD o disco duro;
· Rápida búsqueda de indicativos en el log;
· Búsqueda rapida de indicativos en Internet;
· Actualización de base de datos de indicativos desde Russian internet Callbook;
· Importa datos desde 425DX NEWS;
· Cambio automático de teclado según indicativo introducido;
· Detallada lista de prefijos (DXCC) con posibilidad de edición;
· Posibilidad de rápida copia de un log en otro;
· Impresión de QSL y etiquetas;
· Impresión de todo el Log;
· Confirmación de QSOs usando e-QSL;
· Confirmar QSOs usando LoTW;
· Sincronización del reloj del PC con la hora de Internet;
· Balizas del mundo en HF.

Importar/Exportar datos :

· Exporta a formato ADIF;
· Exportar a Cabrillo;
· Exportar QSOs a log de MixW2;
· Exportar QSOs para imprimir QSLs;
· Exportar QSOs a DX Atlas;
· Exportar QSOs a e-QSL;
· Exportar QSOs a logs online;
· Importar desde ficheros ADIF;
· Importar desde ficheros de texto a formato ADIF.

Modos digitales y soporte de CW:

En los modos digitales puedes usar el programa interno basado en MMVARI o programas externos como TrueTTY, MixW2, MMSSTV u otros. Como "voz digital" de tu estación puedes usar AAVoice, para generar CW - CwType, para recibir CW - CwGet.

Usando bases de datos externas:

UR5EQF LOG permite usar informacion de callbooks QRZ CD-ROM y VF-Soft Radio Amateur Callbook, y también inportarla a su base de datos interna desde Russian Internet Callbook, e importar información de QSL-managers desde los boletines de 425DX News.

Las nuevas versiones del programa, documentación revisada y ficheros actualizados de entidades y países puede encontrarse en la página del autor http://ur5eqf.narod.ru/index.htm o http://www.cqrivne.com.ua/files.php , nuevas versiones de prueba en - http://www.cqrivne.com.ua/ur5eqf/test/ .

Existen foros de discusion (en Ruso) en - http://forum.qrz.ru/thread12480.html


Registration

Registro

Top Previous Next

Si tienes una conexión a Internet, al arrancar el programa aparece una ventana solicitando que te registres como usuario. Te rogamos que lo hagas, es gratis y no conlleva ninguna obligación, es con un fin meramente estadístico. El autor del programa agradece que lo hagas, la verdad es que no pide mucho a cambio de su trabajo.

Puedes registrar el programa en todos los ordenadores que quieras, pero el indicativo solo aparecerá una vez.

Si no dispones de Internet no verás esta ventana de registro. Pero puedes tambien contactar con el autor o Sergey RZ1OM.

Como registrarse:

· Arranca el programa de log;
· Desde el menú "Help" elige "Registration";
· Introduce tu indicativo;
· Haz click en "Registration";

Por favor comprueba en http://www.cqrivne.com.ua/ur5eqf/files/reg/ si estás con tu indicativo registrado. si es asi en el futuro no verás esta ventana y en el menú estará el botón inactivo.


Main window

Ventana principal

Vista Standard del log

La pantalla de entrada de datos está en la zona superior de la ventana.

Si tu PC tiene un resoclución de pantalla pequeña, el mapa del mundo puede ocupar una porción significante de la ventana principal. Puedes desactivarla desmarcandola en "Find on map (Mostrar en el mapa)" o colocar el mapa en una ventana separada.

La pantalla principal contine dos partes, en la segunda puedes elegir que información se mostrará - contactos anteriores, telnet/www.cluster o estadísticas.

Puedes configurar la tabla del log. Click derecho en cualquier lugar de la tabla del log abre un menú en el que puedes "Columns customizing (Configurar columnas)".Se abre otra ventana y desde ella Click izquierdo en un campo y lo puedes arrastrar y soltar a la tabla o viceversa para llevartelo y que no se muestre.

Puedes distribuir las columnas en el orden que desees. Click Izdo en la cabecera de la columa y la arrastras y sueltas donde desees que esté. Puedes cambiar también el ancho de cada campo de cada columna simplemente colocandote en el borde de separación con la contigua. Puedes tener la misma configuración para todos lo logs o distinta en cada uno.

La hora local actual, hora UTC y la local del corresponsal se muestran encima del campo donde se introduce el indicativo (Callsing). El número secuencial del QSO y el total de los QSOs del log actual (o el nº de QSOs totales elegidos por el filtro que se ha aplicado) se muestra en la esquina inferior derecha,en la barra de estado.

Mostrando QSOs por inidicativo, fecha, hora, banda o modo puede verse simplemente haciendo click en la cabecera de la correspondiente columna.

En la parte baja de la ventana del log se muestran las pestañas del "Log", "Previous contacts(Contactos previos)", "www DX cluster" y "Telnet DX cluster". Las pestañas permiten un rápido cambio entre estas opciones. Las pestañas se pueden mostrar u ocultar eligiendo en menú "Settings(Ajustes)" - "Show tabs(Ver pestañas)".

Algunos métodos para configurar la ventana del log se describen aquí.

Puedes elegir las fuentes y los colores de fondo desde el menú "Settings" - "Adjusting interface".

Dependiendo de la actual situación del intercambio de QSL la línea de cada QSO puede tener un color distinto, p.e.

púrpura | QSL recibida, pero no enviada
azul | QSL enviada, pero no recibida
verde claro | QSL recibida y enviada
verde oscuro | QSL a la espera de impresión
rojo | QSL para no enviar (no se necesita)
amarillo | Confirmado por eQSL.cc
gris | QSO seleccionado
sin color | QSL ni enviada ni recibida

La confirmación por LoTW tiene el mismo color que las QSL de papel clásicas.

Para desplazarse por los QSOs del log puedes usar:

· teclas arriba-abajo para subir o bajar un registro;
· PgUp, PgDn - para una página arriba o abajo;
· Inicio, Fin - para primer o último registro del log.

La rueda del ratón también puede usarse para despalzarse.

Para añadir un nuevo registro en el log escribe el indicativo, luego el nombre, QTH y si es necesario el RST y otros campos. El orden para moverse por los campos puede elegirse también.

Amtes de salvar un registro puedes elegir el estado de la QSL eligiendo en el campo "Your QSL" la elección apropiada. Por defecto "Not sent(No enviada)".

Para salvar un QSO pulsa Alt+S o click en el icono [image]. También, para este propósito puede usarse "Enter" (via menú "Settings(Ajustes)", "Program setting(Ajustes del programa)", "Assign Enter key(Asignar la tecla enter)" y ajustando elegir "For saving current QSO(Para salvar el QSO actual)".

El formato de la frecuencia en el log puede elegirse desde el menú "Settings", "Adjusting a Logbook", "Freq format(Formato frecuencia)".

Para limpiar las entradas en el QSO actual pulsa el icono [image] o la tecla Pause/Break.

Puedes añadir datos de una estación en el callbook interno (libro de indicativos). Para hacerlo entra el indicativo, nombre, QTH y otras informaciones deseadas, luego click en [image]. QSO no se guarda en el log pero si vuelves a teclear el mismo indicativo los datos guardados se rellenan automáticamente en los campos correspondientes.

La distancia, coordenadas y azimuth se muestran en la porción baja de la ventana principal. Si hay un QTH-locator proporcionada en el campo "Grid", todos los parámetros se calculan usando el QTH-locator.

Puedes también señalar la marca [image] junto al indicativo para marcar los contactos previos con la misma estación. Para eso debes marcar "Mark this QSO(Marcar este QSO)". Puedes hacerlo también en la ventana de edición.

Hay dos tipos de edición en el log: edición unitaria QSO o batch editing(grupos).

Click derecho en el listado de QSOs muestra un menú flotante. Diseñado para mejorar la comodidad.

Para colocar "QSL received" simplemente click derecho en la línea elegida del menú "QSL Received(recibida)". Para quitar la marca doble click-izdo en la linea y quita la marca de "QSL received".

Para mandar el QSO a la cola de impresión, click derecho en la línea deseada y elige "QSL Queued(en cola)".

Puedes activar un atajo rápido para el internal callbook. entonces cuando entras uan parte del nombre o QTH se te muestran las coincidencias que tienes guardadas. Para activarlo ves a "View", "Internal reference books", "To offer from the book" y marca "Name" y "QTH". Siempre puedes desmarcarlo si no te gusta.

Si tienes una conexión a Internet pulsando sobre [image] a la derecha del indicativo, se abre una ventana con la información disponible en Q RZ.COM o CQHAM.RU.

Si quieres tener un mapa, marca la casilla "Find on map" y podrlas verlo como un globo en proyeción de dos dimensiones. Verás la localización en el mapa de la otra estación al introducir un indicativo o del último anuncio del DX-cluster (si estas conectado al Telnet DX-cluster.

La base de datos de QSL-managers es accesible pulsando en el icono [image] junto al campo "QSL via".

A continuación, una explicación a propósito de los cuatro iconos a la derecha del campo "Territory(Entidad)":

- Muestra el mapa con la localización el actual corresponsal;

- Abre la ventana para cambiar el prefijo, si ésta se ha determinado incorrectamente;.

- Abre ventana de filtros (estos permiten especificar las condiciones para hacer seleciones en él);

- Abre la ventana de estadísticas para la estación actual por banda y modos.

El campo "Notes(Notas)" permite introducir información adicional de tu corresponsal, como equipos de la estación, antenas, etc.

Controles para grabador digital de audio [image] se encuetran en lo alto de la pantalla principal. Pueden activarse manualmente or durante el arranque de tu PC.

El icono [image] junto al grabador inicia la conexion a una red local para compartir el log con otros ordenadores.


The logbook

Menu "Logbook"

Trabajando con el log:

· Abrir el log actual;
· Crear un nuevo log;
· Configuración del log;
· Actualizar el campo "State(Estado)" desde la base interna;
· Verificar el DXCC desde el indicativo;
· Reindexar el log actual;
· Reindexar todas las tablas;
· Limpiar el log (Todos los datos se borrarán);
· Salvar el log e n formato ADIF al salir.

Servicios eQSL.cc y LoTW:

· Descargar fichero de los QSOs confirmados en formato ADIF desde eQSL.cc;
· Enviar QSOs en formato ADIF a eQSL.cc;
· Descargar archivo con los QSOs confirmados en ADIF desde LoTW;
· Enviar QSOs en ADIF a LoTW.

Exportar información desde el libro de guardia (log) a:

· MixW2 log;
· Cabrillo;
· Formato ADIF, a eQSL.cc o DX Atlas;
· Online logs en Internet.

Importar información al Logbook desde

· Formato ADIF;
· Ficheros de Texto.

Imprimir:

· Imprimir ordenando por fecha;
· Imprimir ordenando por indicativo;
· Imprimir QSL;
· Opciones impresión QSL;
· Editar la cola de ficheros a imprimir.

Limpiar nuevo QSO;

Salvar QSO;

Editar QSO;

Salir.


Settings

Menú "Settings(Ajustes)"

Ajustes del programa:

· Usar control del transceptor CAT:
▪ Omni Rig
▪ Ninguno
· Aplicar modo a la emisora (modo de emisión);
· Asignar tecla "Enter" :
▪ Para trabajar en modo pile-up
▪ Para salvar el QSO actual
▪ Nada
· Esquema de teclado:
▪ Cyrillic (Russian)
▪ English
· Ajsutes Proxy para acceso a Internet;
· Sincronización de la hora vía Internet;
· Uso del fichero de lenguaje (para cambiar a la versión rusa);
· Punto de separación Decimal : ","

Ajustando el Logbook:

· Log ordenado por:
▪ Fecha
▪ Indicativo
▪ Frecuencia
▪ Modo
· Formato frequencia:
▪ 14.122.89
▪ 14.12289
▪ 14.122
▪ 14
▪ 14122.8
· Orden de campos;
· Calculo de distancia por el QTH-locator;
· Listado de modos.

Ajustando la apariencia del log

· Nuevo fondo QSO ;
· Nuevo color de la fuente del QSO;
· Fondo del Log
· Fuente del Log ;
· Color de la fuente del país o Territoriio;
· Último color de la fuente del QSO ;
· Ajustes comunes a todos los logs;
· Apariencia Standard ;
· Apariencia elegida por el usuario:
▪ Tipo 1 / Tipo 2
▪ Apariencia clásica en tipo 1
· Usar apariencia standard en modos digitales;

Multi-usuario

· Modoºmultiusuario;
· Ver conexiones.

Mostrar pestañas:

· www DX cluster;
· telnet DX cluster;
· contactos previos;
· Estadísticas.

Ver en la ventana del logbook:

· www DX cluster panel;
· telnet DX cluster panel;
· Panel de contactos previos;
· Panel de estadísticas;
· Nada;
· No apariencia standard ;
· Y panel www DX cluster;
· Y panel telnet DX cluster .

Ver en lugar del mapa del mundo:

· www DX cluster panel;
· telnet DX cluster panel
· Panel de contactos previos;
· Estadísticas;
· Mapa del mundo.

Ver el mapa del mundo en una ventana separada.

Programa externos.

Ejecutar programas al arrancar:

· HamsCope
· MixW2
· DigiPan
· CwType
· TrueTTY
· MMSSTV
· Ninguno


View

Menú "View(Ver)"

Libros internos de referencia (bases internas):

· Base interna de datos ;
· Actualizar base de indicativos desde el log;
· Actualizar base de indicativos desde RDA.dbf;
· Actualizar base de indicativos desde RIC.dbf;
· Encontrar la base de indicativos:
▪ si el indicativo cambia;
▪ despues de introducir todo el indicativo.
· Sugerir desde la lista:
▪ nombre;
▪ QTH;
▪ ibase de datos interna.

Bases externas;

Diálogo Callbook ;

Buscar indicativo en el log;

Diplomas:

· Uso de los diplomas:
· operaciones y estado de los diplomas;
· lista diplomas;
· actualizar estadísticas.
· Aplicació -endoso diplomas;

Prefijos:

· Editar la lista de prefijos;

SSTV:

· Ver imágenes SSTV ;
· Ver lista SSTV .

Omni-Rig:

· Mostrar;
· Nada.

Predicciones de propagación;

Balizas.


Modules

Menú "Modules"- Módulos

Contest + advanced CW machine (Concuros + Máquina avanzada de CW)

Módulo Contest se arranca y CW Type también para trabajar CW.

PSK31 and.........

Arranca el módulo interno para comunicaciones digitales - RTTY, PSK, MFSK.


Tools

Menú "Tools (Herramientas)"

Band Master

Band Master arrancar el programa. Puedes descargarlo haciendo click en el nombre (es una versión de prueba).

S.W. Listening (Escuchas)

Este fichero se compone de muchas estaciones del mundo. La hora está en UTC. Las estaciones emitiendo en este momento se destacan en color azul.

Si tu emisora esta conectada al PC via CAT system, haciendo click en la frecuencia automáticamente la emisora se situará en ella.

Ham Cap

Arranca el programa Ham Cap . Puedes descargarlo haciendo click en el nombre.

Configure.

Desde el menú "Tools" puedes ajustar las rutas para lanzar algunos programas, incluso si no están relacionados con la radio.

· Click en botón "Add(Añadir)";
· Elige la ruta hasta el fichero ejecutable del programa;
· Escribe el nombre del programa;
· Si necesitas que arranque a la vez que el programa de log, marca "Auto start";
· Click "ОК".

Cualquiera de estos programaas puede ser lanzado desde el menú, creado por el usuario.


Help

"Ayuda (?)"

Advertencias:

Por favor, recuerda que el autor del programa no es, ni se hace responsable de los problemas de tu PC por pérdida de datos en tu log o en otros programas, usa este programa bajo tu responsabilidad.

Recuerda también, que es una buena idea tener una copia de seguridad de tus datos y hacerla regularmente log(s) y guardarlos en un medio diferente al disco de tu PC, como DVD, CD, flash-memory u otros.

El fichero de ayuda (si lo usas) te proporciona la respuesta a muchas preguntas que se te planteen. Está en el directorio principal del programa, por defecto C:\ur5eqf_log\.

Se puede distribuir sin ninguna limitación.

Este fichero se creó para la version 2.26 (2/22/2008). Algunos cambios en algunos menús pueden producirse debido a la constante actualización por parte del autor del programa.

Cualquier sugerencia y comentario para añadir prestaciones o corregir errores será siempre bienvenida.

"Check for updates (Buscar actualizaciones) " en el menú Help (click en el icono [image] de la ventana emergente) te permitirá conectarte vía Internet a la página del autor http://ur5eqf.narod.ru/ para comprobar cambios o descargar la última versión. Puedes también comprobarlos desde estas otras páginas http://ur5eqf.narod.ru/index.htm y http://www.cqrivne.com.ua/files.php, las versiones beta están aquí http://www.cqrivne.com.ua/ur5eqf/test/ .

"Registo" - es libre y gratuito en http://www.cqrivne.com.ua/ur5eqf/files/reg/.

Todas las preguntas, comentarios, sugerencias y posibles mejoras para este ficheros de ayuda se dirigiran por Sergey Bushkov, RZ1OM a rz1om@yandex.ru.

English translation of the "help" file was made by George Martin, N2HO.

La traducción al español se ha hecho desde el trabajo de N2HO, por Jose L. Rami EB2CYQ


Create new log

Crear un nuevo libro de guardia-log

Creación de un nuevo log.

Puedes tener distintos logs para trabajar desde diferentes QTH o concursos. Para hacer un nuevo log, click en "Logbook", "Operations with logbook", "Create new log".

En la ventana que se abre escribe tu indicativo, QTH, nombre, ITU zona CQ, locator y tus coordenadas geográficas. Si no conoces tus coordenadas, puedes averiguarlas en la página web http://www.qrz.com o pon unos valores aproximados. Estos datos se necesitan para calcular la distancia y el azimuth de tu corresponsal.

El campo "Description" puedes usarlo para describir tu, por ejemplo "Mi log principal" o dejarlo en blanco.

En el campo "Log set" elige el valor necesario.

En "Log filename" escribe el nombre del fichero o click en el icono "open file" y elige el nombre desde la ventana que se abre.

Si tienes planeado tener distintos logs y tu programa UR5EQFlog esta instalado el el directorio c:\ur5eqf_log\, puedes abrir Mi PC luego (c:\ur5eqf_log\) y el subdirectorio "log" y crear loas subcarpetas con los nombres de los de tus logs, por ejemplo:

C:\ur5eqf_log\logs\N2HO

C:\ur5eqf_log\logs\N2HO_1

C:\ur5eqf_log\logs\Test

Por favor, presta atención, no puedes poner "\" o "/" en el nombre del fichero, si lo necesitas usa "_".

Ahora, puedes determinar como se contarán las estadísticas de tus logs. Si estas estadísticas deben ser diferentes, tendrás que elegir diferentes índices "Log set" para cada log. Si han de ser las mismas, elige el mismo tipo de índice en todos los logs. Los nombres por defectos de índices son A, B, C, D y general, puedes cambiarlos editando el fichero "asets.dat" (en el directorio principal) con un editor de texto, como por ejemplo, Notepad.

Este sería una posibildad de este fichero:

N2HO

N2HO_1

Test

Las estadísticas de los logs "RZ1OM" y "RZ1OM/4" se planearon para ser las mismas, y "RZ1OM/9" y "TEST" - diferentes. En este caso en el campo "Log set" usarías el mismo índice para "RZ1OM" y "RZ1OM/4", y para RZ1OM/9 y TEST usarías "RZ1OM_9" y "TEST" para cada log, para que sean distintas.

Si solo usas un log, no es preciso que hagas nada de lo descrito anteriormente, dejas el índice por defecto (A, B etc.).

Click "Apply" para acabar el trabajo.


Log configuration

Configuración del Log

En el menú "Logbook", "Operations with Logbook" elige "Logs configuration".

Seleciona el log necesario, rellena los campos necesarios en parte inferior de la ventana que se ha abierto y salvalos.

A veces puedes encontrarte con una situación, que no necesitas un log creado anteriormente.Si es así puedes borrarlo con un click-derecho sobre el log elegido y entonces elegir "Delete log"(Borrar log).

El log se borrará de la lista, pero los ficheros que lo contienen se quedan en la carpeta que los contiene, por defectoTh C:\ur5eqf_log\logs\.... Puedes recuperarlos eligiendo el camino correcto hacia la base de datos.

Si realmente no la necesitas puedes borrarla manualmente.


Log opening

Abrir el Log

En el menú "Logbook", "Operations with a Logbook", "Open log" elige el log necesario de la lista.

O símplemente haz click en el campo con el nombre del log actual en ventana principal y elige el log que quieres desde la lista que se abre..


Keyboard switching (latin/cyrillic)

Cambio de teclados (Latin/Cyrillic)

 Top Previous Next

Cambio automatico de teclado.

Usando el menú "Settings", "Program settings", "Keyboard layout" es posible cambiar entre los caracteres Latin (English) o Cyrillic (Russian) de los teclados.

La entrada de indicativos será siempre en modo Latin, pero el resto de datos como nombre o QTH tomarán el teclado elegido.


Fields editing order

Orden de entrada de datos en los campos

Esta característica te permite elegir el orden de llenado de los campos usando la teclas "Enter" o "Tab".

Por ejemplo, puedes elegir que tras introducir el indicativo salte el campo RST, y pase al "Name" y "QTH". Para hacerlo ves al menú "Settings", "Adjusting logbook", "Fields order".

· Pon marcas en las casillas de la ventana abierta solo en la que quieres hacer entradas o cambios.
· Pulsa son el ratón y arrastra para dar el orden arriba o abajo en la lista .
· Click OK tras acabar el trabajo.

Ejemplo:

Si la tecla "Enter" se usa para salvar el QSO, entonces después de saltar por los campos marcados el QSO se salvará.


Logging QSO

Grabando un QSO

Bajo el menú de iconos puedes ver la hora local, UTC y la hora local de la estación que estás trabajando.

Si trabajas en tiempo real (guardando el QSO mientras lo estás trabajando) tienes una casilla para decírselo al log, márcala “Work in real time (Trabajo en tiempo real)”.

En caso de que estés grabando QSOs hechos previamente, deberás desmarcar esta casilla. Los tiempos se guardarán como hora UTC.

Si prefieres usar la hora local, debes desmarcar “Work in real time” y luego marcar “Save in UTC”. Los registros se guardan también en UT, y la diferencia con la hora local se calculará automáticamente, pero suele ser una buena idea usar el tiempo UTC para evitar confusiones posteriores.

Tras escribir el indicativo pulsa Enter (o Tab, o flecha abajo), para saltar al siguiente campo. El orden de los campos puede determinarse por el usuario.

Si tienes información del indicativo en tu base de datos interna, entonces el nombre y QTH (y tal vez más datos) se rellenarán automáticamente. si no dispones de esa información en la base de datos interna, el programa intenta obtenerlos de la base de QRZ.com. Si no se tiene esa base de datos éstos deberán introducirse manualmente.

Mientras escribes un indicativo de una estación, si tienes algún contacto previo algunos campos se van llenando, incluso se te muestra los contactos previos en otra parte de la ventana si lo tienes configurado así. El color de los campos puede configurarse desde el menú "Settings", "Adjusting an interface" y "Last QSO font color". Por defecto el color es rojo.

Para ver los contactos previos en otra ventana usa "Settings" - "Show in the window of Logbook" y elige "Previous contact panel (Panel de contactos previos)", o click en la pestaña "Previous contacts" en la parte baja de la pantalla.

Si tras escribir un indicativo un signo de exclamación aparece junto al campo “QSL via” y el campo pasa a ser verde claro, significa qeu tenemos información QSL de este indicativo, que puede verse haciendo click en el símbolo [image].

Si el signo aparece junto a el campo Grid-locator (la casilla de la izquierda debe estar marcada para que aparezca), en este caso el indicativo cuenta para un diploma de los definidos, la lista de estos diplomas la tienes accesible al hacer un click sobre el icono de exclamación. El campo “State(Estado)” muestra la lista del campo “State” y “Code” como prefijo, o campo en blanco, en este caso la lista mostrará los posibles valores.

El campo “IOTA” puede llenarse manualmente o elegirse de una lista pulsando el icono [image] .

Una nueva entidad DXCC se marca con el signo [image] a la derecha del campo indicativo-callsign.

Si no has hecho ningún QSO previo con esa entidad en alguna banda o modo entonces el signo [image] aparecerá a la derecha del campo apropiado

Si el indicativo que introduces contiene "/" (por ejemplo, UE1EDA/3) el software no es capaz siempre de determinar exactamente la localización o entidad en este caso sabría que es de la parte europea de Rusia (DXCC prefijo UA1). Para determinar la locacizacón correcta pulsa en [image] , elige el "oblast" correcto de la lista, entonces en el campo "State" encuentra el "oblast" de RDA y salva los datos.


Clear new entry

Limpiar una nueva entrada

Click en [image] borrará todos los campos de la ventana principal. Lo mismo puede hacerse usando la tecla "Pause/Break".


Saving entered QSO

Salvar el QSO introducido

Si quieres salvar el QSO actual, puedes pulsar la combinadion de las teclas "Alt+S", o click en icono [image] en la parte superior izquierda de la ventana principal. Todos los datos se guardarán en el log.

También, la tecla "Enter" puede usarse para salvar el QSO, esto se puede hacer permitiéndolo desde "Settings", "Program settings", "Assign the Enter key" y eligiendo una de estas tres opciones:

· Para trabajar en pile-up(amontonamientos). En este caso el QSO se grabará trás teclear el indicativo y pulsando "Enter". No se precisa entrar otras informaciones. Es una opción específicamente diseñada para trabajo en una DX-pedition.
· Para salvar el QSO. Aquí trás entrar el indicativo el cursor pasa al siguiente campo al pulsar "Enter", así según se haya asignado en Orden de entrada de los campos. Puede cambiar el contenido y orde de estos campos, Después de haber pasado por los campos definidos allí al pulsar "Enter" la siguiente vez el QSO se grabará en el log.
· Ninguna . "Enter" no se usará para salvar el QSO.

También el programa puede habilitar una grabación automática en el log en CW y modos digitales en las operación al final de un QSO, para eso debes usar los macros apropiados en CW y Digi.


Comment field

Campo comentarios

En la parte inferior de la pantalla principal (campo "Notes") puedes introducir información adicional del corresponsal como equipos, antenas u otras cosas que desees.

También puedes añadir información obtenida en una búsqueda en Internet.

Puedes ver las notas tienes otro QSO con la misma estación.


Edit a loogbook

Editar un QSO del log

Elige la línea deseada del indicativo a editar del log. Haz doble click y se abrirá esta ventana o elige "Edit" desde el menú "Logbook".

Cambia los datos necesarios en los campos oportunos y salva el QSO, haz click en "Apply" y luego en "Close".


DX-pedition mode

Modo DX-pedition

A veces durante una expedición puedes tener un largo número de indicativos esperando a contactar contigo, luego puedes ir usando las estaciones de la lista una a una. El programa tiene esta posibilidad - se llama "Create waiting list(Crear una lista de espera)". Tras introducir un indicativo click en el icono [image] a la derecha del inidicativo. En la ventana abierta escribe el próximo indicatio o parte de él, luego pulsa espacio. Haz esto para ir rellenando la lista completa.

Tras componer la lista, pulsando "Enter" te lleva al primer registro de la lista. Automáticamente se colocará en el campo indicativo (puedes editarlo si es necesario), luego pulsando "Enter" otra vez el QSO se grabará en el log.

Tras esto el QSO desaparecerá de la lista y el siguiente se coloca en el campo indicativo para continuar.

Si algunas de las grabadas no responde a la llamada puedes facilmente borrarla de la lista con un click en "Delete" en la parte baja de la ventana o pulsando la tecla "Pause/Break" .

Cuando llegas al registro final de la lista, la ventana se cierra automáticamente y puedes si lo deseas componer una nueva lista.


Working in the local net

Trabajando en red

El programa puede compartir un log entre varios ordenadores, conectados a una red local. Es una opción muy interesante para trabajar en DX-peditions con múltiplos operadores simultáneos. Al salvar un QSO en uno de los PC de la red, se salva en todos simultáneamente. Otra ventaja de esta función - tienes siempre una copia de seguridad del log en cada uno de los PC conectados. Pero cuidado, si borras un QSO o grupo de QSOs los borras también en todos los ordenadores.

La dirección IP asignada a cada PC de la red debe ser estática, por ejemplo 192.168.0.1, 192.168.0.2 y siguientes, la subnet mask(máscara de red) - 255.255.255.0.

Ajustes del servidor

Para trabajar en modo red ejecuta UR5EQF_server.exe (desde el directorio principal). El PC que ejecute este programa se convierte en el servidor, p.e. sería el ordenador principal de la red. Se mostrará una ventana, dividida en tres partes: izquierda - "Active connect(Pc activos):", derecha - "Working stations (Estaciones trabajando):" y abajo la información de los sucesos que ocurren en las conexiones:

La ventana "Active connect:" muestra los nombres de los PC conectados al servidor.

To give an access to the certain user in the network to operate with the log click selected computer's name, then click [image]. The computer's name moves from "Active connect:" to the right window "Working Stations:" and assigned user will be able to save QSOs in the shared log. To give an access to all connected users click [image]. The same way can be used to deactivate certain user highlighting the computer name in the right part of the window and click [image].

Ajustes en los PCs

En todos los PC de la red incluido el servidor ein el menú "Settings", "Multi-User" pon una marca en "Multi-User Mode(Modo multiusuario)" y luego "Show connections(Ver conexiones)".

En el servidor en la ventana "LAN Client" entra el nombre "LocalHost" (tal como se muestra en la sieguiente imagen). No cambies el número del puerto "5879".

En el resto de los PCs en "LAN Client" teclea la dirección IP del servidor (en la ventana de la derecha). P.e., en nuestro caso "192.168.0.2".

Para conectar al servidor click icono [image]. Si se consigue conectar verás el mensaje: "Connecting to (server name or IP-address):5879". "Connected". Para desconectar pulsa de nuevo - click [image] .

Haciendo copias de los QSOs en la red.

Pensemos que hay un problema en la red y se pierde la conexión con uno o varios PCs. En este caso puedes seguir desconectado y guardando QSOs trabajados sin estar conectado. Tan pronto como se recupere la conexión se copiarán estos QSOs en el log compartido. De todos modos luego podrías exportarlos también con los filtros.

· Selecciona QSOs (o todos los QSO)del log;
· Botón derecho en el área destacada;
· En el menú elige "Send to LAN".

Esos QSOs se copiarán en el log compartido en todos los PCs conectados en red y activados en el servidor en la ventana "Working Stations(Estaciones trabajadas)".

Intenta no enviar muchos QSOs cada vez. Hay una limitación de aproximadamente 1000 QSOs por copia, es necesario para mantener estabilidad en el trabajo en red. Si necesitas enviar más de 1000 QSOs, será mejor usar las opciones de exportar/importar con ficheros ADIF.

Comunication en la red local

El programa permite intercambiar mensajes cortos entre PCs que estan conectados en trabajo en red.

· Teclea el mensaje en la ventana, como se muestra en la imagenas shown above on the right screen sho.
· Pulsa CTRL + Enter o click en icono [image], y el mensaje se enviará a todos los usuarios de la red;
· ;
· Si la casilla "Automatically to clear the window of message(Automáticamente limpiar la ventana del mensaje)" se marca, automáticamente se borra la ventana.


Batch QSOs editing

Editar grupos de QSOs

Destaca seleccionando un grupo de QSOs del log. Puedes hacerlo destacando la primera línea, entonces pulsado y manteniendo la tecla "Mayus(Shift)" y yendo "up(arriba)" o "abajo (down)" teclas de cursor puedes descatar el grupo completo. Para grandes selecciones puedes usar también AVPag y RePag.

Cilck-derecho en el grupo destacado..

En la ventana abierta, elige la opción "Global edit(Edición global)"

En esta ventana ajusta los valores necesarios que quieres cambiar en los QSOs del grupo.

Por ejemlo, para cambiar la banda de todos los QSOs, marca la casilla "Set band", y elige la correcta de la lista.. Haz lo mismo para otros campos. Pedes editar varios a la vez simultáneamente.

De un modo similar, puedes corregir la hora de los QSOs. Asumamos que el PC va algo más lento o rápido, se puede hacer una corrección en horas y minutos.

Para corregir un relog lento marca la casilla "+/-", si va más rápido - quita la marca.

Marca la casilla "Set Comment" si quieres añadir un comentario común a todos los QSOs elegidos. P.e. que todos los hiciste en una activacion nombre X o lo que necesites, entonces todos ellos tendrán ese mismo comentario,.

Click OK.

Una barra te mostrará el proceso de escritura de los datos.


Copy QSO to another log

Copiando QSOs a otro log

Resalta el grupo de QSOs en el log. Para hacerlo, resalta la primera linea y luego pulsa la tecla "Mayusculas" y "arriba" o "abajo" de las teclas de flechas para seleccionar todo el grupo. Para grupos muy grandes usa "AvaPag" o "RePag".

Pulsa el botón derecho sobre el grupo seleccionado;

en el menú que se abre elige la opción "Copy to another log" feature.

En la ventana que se abre elige el log donde quieres copiar el grupo elegido y luego haz click en OK.

A la pregunta "Copy ... records to ... log?(¿Copiar registros al log?)" haz click en "Yes";

La barra en la parte baja de la ventana muestra la marcha del proceso hasta su final.

Tras acabar la copia es una buena idea actualizar las estadísticas de los diplomas en el log donde has copiado los contactos.


Sorting the log

Como se presentan los datos del log

Esta posibilidad permite elegir en que orden se mostrarán los QSOs en el log:, así pues :

· Fecha y hora (Ctrl+D)
· Banda (Ctrl+B)
· Modo (Ctrl+M)
· Indicativo

el orden se puede también elegir haciendo click en la cabecera de las columnas del log "Callsign", "Date", "Band", "Mode".


View previous contacts

Ver contactos previos

Puedes ver lso contactos previos con la actual estación cuando introduces un indicativo:

Para tu comodidad esta ventana puede combinarse con la principal en un para ver simultáneamente los contactos previos.

En esta ventana es posible editar contactos, hacer copias a otro log, crear la cola de impresión, marcar las QSLs recibidas.

Más información detallada sobre esta ventana la tienes aquí.


Saving log in ADIF (back-up)

Salvando el log en ADIF (back-up- copia de seguridad)

 Top Previous Next

Archivar el log completo cada vez que sales de él puede tomar bastante tiempo, sobre todo cuando tienes miles de contactos en el log.

Puedes salvar todos los registros de los contactos desde el primer dia del mes actual hasta la fecha actual (del mes en curso). Para hacerlo abre el menú "Logbook", "Operations with a logbook" y marca en la casilla "Save in ADIF on exit(Salva en ADIF al salir)". Así cada vez que salgas del programa se te preguntará para salvar los contactos del mes actual.

El fichero tiene un nombre compuesto por la fecha de inicio hasta la fecha actual. Por ejemplo, "From_2007Aug01_to_2007Aug20_RZ1OM.adi".

En general recomendamos hacer una copia de todos los logs en formato ADIF o copiar toda la carpeta en un medio físico distinto al disco duro (flash memory, CD, DVD etc.) a intervalos regulares, no menos de una vez al mes, quizá mejor cada día o algo parecido.


Deleting entries

Borrando entradas o registros

Para borrar una o varios registros del log, seleccionalos y haz click con el botón derecho para que se abra un menú y eliges "Delete record(Borrar registro)" o pulsa la tecla "Borrar (Del-Supr) del teclado. En los dos casos se te volverá a preguntar, Si haces click en "Yes", los registros elegidos se borrarán.

¡Recuerda! ¡Los registros borrados no pueden recuperarse!


Delete log (all entries)

Borrar log (todas las entradas)

 Top Previous Next

Borrar completamente todas las entradas del log puede usarse para deshacerse de registros temporales,por ejemplo, un log de concurso o una DX-pedition. Puedes usarlo tras haber copiado los datos de éste log en otro y usar luego el log que queda vacio para otra expedición o concurso.I

Abre el menú "Logbook", "Operations with a logbook", "Clear log(Limpiar el log)". Responde a "Clear log...?"

¡Cuidado! Si pulsas "Yes" todos los contactos son borrados del log y no se pueden recuperar, considera hacer una copia de seguridad si no estás seguro.

Puedes borrar el log en la ventana abierta "Log configuration" desde el menú "Logbook", "Operations with a logbook", "Log configuration" pulsando el botón derecho del ratón sobre el nombre del log.


Maps

Mapas

Mapa del mundo

Por defecto tras la instalación del programa el mapa del mundo se muestra en dentro de la pantalla principal standard del log. Puede ser con forma de globo o proyección plana.

Marcando la casilla "Gray line(Línea gris)" permite que veas una banda que separa las zonas de la tierra con luz del dia o en oscuridad.

Si tienes una pantalla pequeña, puedes sacar el mapa de la ventana principal quitando la marca de la casilla "Find on map" cerca del campo "Name". Una vez hecho esto, puedes poner aquí los anuncios del cluster o contactos previos.

Si tienes el mapa en una ventana separada, puedes moverla a cualquier otra parate de la pantalla. Tienes también un Zoom para agrandar la vista. Si pulsas sobre un país se muestra su nombre. Cuando introduces un indicativo o entra un anuncio en el cluster telnet, el país de la estacion se muestra en el mapa, así como el indicativo..

Mapas de paises y entidades

Existe la posibilidad de tener un mapa del país o territorio del contacto actual en una ventana separada. Para hacer esto descarga los ficheros desde http://www.dxlabsuite.com/dxview/CountryMaps.exe, descomprime el fichero en la carpeta \Maps del directorio del log (por ejemplo, C:\ur5eqf_log\Maps\).

Teclea el indicativo de tu corresponsal y haz [image] . En la ventana principal bajo la línea "Azimuth" y verás la ventana con el mapa.

Así pues, para VP2E:

Hay mapas para muchos países y territorios, pero, desgraciadamente, no para todos.

Puedes crearte tu mismo los mapas, buscando los que faltan y colocarlos en el mismo directorio. El fichero "DXCC.txt" está en el mismo directorio también y puede editarse con un programa apropiado.

El nombre del mapa de la entidad debera ser el del prefijo DXCC: 1s.gif (Spratly Isl. - prefijo 1S).

Siguiendo esta estructura, el fichero es así DXCC.txt:

1A=1A Sovereign Military Order Of Malta

1S=1S Spratly Island

3A=3A Monaco

3B6=3B8 St. Brandon Islands

3B8=3B8 Mauritius Island

etc.

Hay ficheros como 3b6.gif y 3b8.gif, que apuntan al mismo territorio 3B8, de este modo al introducir indicativos 3B6 o 3B8 solo el mapa 3B8 se mostrará para ambos prefijos DXCC.


Propagation forecast

Previsión de propagación

"View" menu, "Wave propagation forecast".

En la ventana abierta pulsa en el icono [image] (El ordenador debe estar conectado a internet ).

El gráfico se actualizará y mostrará un cáculo aproximado de la propagación en este momento:

La actividad solar: W es el número de manchas solares (Wolf number), F10.7 - índice de flujo solar medido detectando el nivel de ruido de radio emitido en la frecuencia de 2800 MHz (10.7 cms).

Aparte del flujo solar, otra importante influencia en la ionosfera es el nivel de actividad geomagnética. Esta es una medida del estado del campo magnético de la Tierra, influenciado en su giro por el Sol. Para indicar la actividad Geomagnética, hay dos índices relacionados entre s:

* K index

* a Index

Aunque diferentes, ambos dan indicaciones de las severas fluctuaciones del magnetismo terrestre y de sus pertubaciones en la ionosfera.

K Index: El índice K se mide cada 3 horas y es la medida de la variación del campo magnético terrestre comparado con los dias sin perturbaciones llamados "quiet day". Esta medida se hace usando un magnetómetro. Este indica la variación del flujo magnético medido en nanoTeslas. Esta lectura es convertida al K index. La relación es casi logarítmica, p.e. al menos directamente proporcional a la escal en logaritmo.

El índice K se mide en diferentes lugares del mundo. El campo magnético varia en el globo de acuerdo con las diferentes medidas tomadas en las estaciones de medida a continuación se genera ese valor K. Debido a que de hecho el campo magnético varia en los diferentes lugares del mundo según la magnetosfera está afectada, no es posible hacer una relación entre la medida de una estacíon y el índice K, por eso se hace una media de las lecturas hechas alrededor del mundo para crear un término Kp o índice planetario K.

Kp Index: El índice planetario o Kp toma valores entre 0 y 9. Los valores del índice daun una buena indicacion de la actividad geomagnética: valores entre 0 y 1 indican tranquilidad en las condiciones magnéticas y significan que no habrá degradación en las condiciones de la banda HF. Entre 2 y 4 preveen de posibles degradaciones en HF. Un valor de 5 significa tormentas menores y de 6 mayores. Valores mayores de 9 indican las peores condiciones con 9 es una tormenta mayor y el resultado es un bloqueo de las bandas HF en la propagación ionosférica durante varias horas.

A Index; El índice A es una medida lineal entre del campo de la Tierra. Como resultado de esto, estos valores cubren una banda mucho mas amplia. Está derivado el índice K por escadado y da un valor lineal que se llama "a" index. Estes es entonces medido por la media del periodo del dia que da el índice A. Como el K index, los valores son la media de las mediciones hechas en el mundo y dan un valor planetario Ap index.

Los valores del A index van desde 100 durante una tormenta y pueden subir hasta 400 en una gran tormenta geomagnética.

Las tormentas geomagnéticas e ionosféricas estar estrechamente relacionadas, pero tienen efectos separados. Las geomagnéticas crean disturbios en los campos magnéticos de la tierra y las ionosféricas las crean en la ionosfera. Cuando se produce una geomagnética a menudo se produce otra ionosférica, pero no siempre. (DUDA)However it is found that geomagnetic storms often lead to ionospheric ones, but not on every occasion.


Beacons

Balizas

NCDXF en cooperación con IARU creó una red mundial de balizas en 14.100, 18.110, 21.150, 24.930, y 28.200 MHz. Estas balizas ayudan a los radio aficonados, oyentes y a las emisoras comerciales a monitorizar el estado de las condiciones de la ionosfera .

En general, se puede simplemente escuchar en las frecuencias de las balizas y recoger sus indicativos en CW para predecir hacia donde está la banda abierta.

Como quiera que todas las balizas emiten en tiempos conocidos, es fácil identificar el indicativo de la que esta transmitiendo en ese momento en CW.

Cada baliza transmite cada tres minutos, día y noche, con 100 W y una antena vertical. Un transmisión consiste en el indicativo de la baliza enviada a 22 palabras por minuto seguido por 4 rayas. El indicativo y la primera raya se envia con 100 W. Las restantes son con 10 watts, 1 watt y 100 milliwatts. Luego otra baliza inicia su transmisión.

NCDXF/IARU Esquema de transmisión de las balizas

(copiado desde http://www.ncdxf.org/Beacon/BeaconSchedule.html):

Notas:

1 - La operación puedes ser intermitente debido a las condiciones locales.

2 - Moverse a otra localización.

3 - El transmisor se estropea en 20 metros. Reparacion programada.

4 - Apagada por causas desconocidas. Intentar contactar con los operadores.

5 - Problemas de hardware. Reparación programada.

6 - Operación intermitente debido a problemas locales en Kenya.

7 - Apagado por caida de un rayo. Nueva antena encargadar.

Los tiempos de transmision se sincronizan con el tiempo standar que es un servicio ofrecido por NRC en Canada y NIST y USNO en USA.

Puedes sincronizar tu reloj con un servicio de referencia si dispoones de una conexión a Internet.

Para hacerlo elige la marca en la casilla "Synchronization of time" (menu "Settings", "Program settings", "Synchronization of time(Sincronización de la hora)").

Hay una lista de servidores, elige el necesario y da click en el botón "Test". Si el servidor funciona y está accesible verás una marca verde a la izquierda de la dirección. En caso contrario veras una cruz roja.


Callsign search in the log

Búsqueda del indicativo en el propio log

Buscar indicativo

Para buscar, ves al menú "View", "Search callsign in a Logbook" (o pulsa ALT + F a la vez en su lugar). Puedes buscar un indicativo parcial (patrón) o un solo indicativo si completas mas caracteres.

Hay dos tipos de comodines que pueden usarse en las búsquedas.

Guión bajoemplaza a un solo caracter, sea cual sea. Por ejemplo, b_t devolderá palabras como "bat" o "bit".

El (%) reemplaza varios o ningún carácter (virtualmente cualquiera).

Por ejemplo, %p%t devolverá palabras como "put", "post", o "opt", de este modo tendríamos:

- %p será palabras que terminen en la letra "p".

- %p palabras que contengan la letra "p".

- p% devolvera palabras que comiencen con la letra "p".

Inbtroduce el patrón de búsqueda en el campo "callsign". Las casillas de ambos lados (si están marcadas) automáticamente inserta comodines tipo "%" antes o después del patrón entrado.

Si no marcas las casillas, la búsqueda se hace simplemente por los caracteres que has introducido (indicativo). Ejemplo VP6DI:

Si precisas que el indicativo contenga un determinado patron (como, "DX"), puedes marcar la casilla de la derecah del campo "Callsign" (o ambas casillas), y buscar un indicativo que contenga este patrón:

A continuación un ejemplo con el uso del comodín "_" (reemplaza un solo caracter, pero una sola vez, mejor dicho una sola repetición):

Como puedes ver, la herramienta de búsqueda implementada en el programa es una herramienta muy potente.


Search for previous contacts

Buscar contactos previos con una estación

· Introduce el indicativo en el campo "Callsign" de la ventana principal;
· Pulsa en la pestaña "Previous contacts(Contactos previos)" en la parte inferior de la ventana;
· Todos los contactos hechos con esta estacion se mostrarán en la ventana de contactos previos incluso si se ha trabajado desde otro QTH (o el indicativo lleva el signo "/");
· Para tu comodidad puedes dividir la ventana en dos partes y dejar los contactos previos en una ventana adicional;
· La búsqueda de contactos previos puede usarse filtros;


On-line search

Búsqueda On-line

Si tu ordenador está conectado a Internet el programa permite reconstruir informacion desde bases de datos online como QRZ.COM y Russian Internet Callbook.

Tras introducir el indicativo click icon [image] a la derecha del campo del indicativo.

Para capturar los datos a los campos del log, simplemente click en el botón "Copy All" .

Si tu corresponsal tiene una página web, con un click en "Open URL" la página se abrirá en un navegador.

Pulsando en "Copy to comments(Copiar en comentarios)" los datos se guardarán en el campo "Notes".


Internal database search

Búsqueda en la base interna

Menú "View", "Internal reference books".

Cuando salvas un QSO en el log los datos se escriben también en la base interna. Puedes importar datos de esta base de datos desde otros logs o desde RIC, RDA y URDA, o rellena la información manualmente.

Cuando tecleas un indicativo, el programa busca coincidencias en esta base. Si no hay datos, pasa a QRZ.com si estás conectado.

Puedes encontrar y editar inidicativo, nombre, QTH y otra información en esta base y también añadir datos de otra estación no contactada todavía.a


QRZ.com (search on CD-ROM or hard drive)

QRZ.com (búsqueda en el CD-ROM o disco duro)

Top Previous Next

Si tienes el QRZ.COM en CD-ROM o en el disco duro, puedes trás introducir el indicativo, pulsa "Search(Buscar)" y obtendrás la información sobre esa estación desde esta base de datos.


QSL-info search

Búsqueda de QSL-info

En la ventana principal pulsa en el icono [image] a la derrecha del campo "QSL via". en la ventana introduce el indicativo:

Para poner el indicativo del QSL manager's en el campo "QSL via", doble click en la línea con la información del indicativo que buscas.


Using filters

Usando filtros

Click en icon [image] en la ventana principal (bajo la palabra "Longitude"). Verás la ventana de filtros que servirá para ayudarte a encontrar y mostrar los contactos necesarios.

Es posible usar varias condiciones simultaneas en una búsqueda.

· Marca las casillas apropiadas.
· Introduce o selecciona las condiciones necesarias.
· Pulsa "Filter ON".

En la ventana principal del log, aparecerán todos los QSOs que cumplen los requerimientos de los filtros.

Si la casilla "Amount of unique records (Cantidad de registros únicos)" está marcado, el número de indicativos únicaos que se verán en este campo (sin tener en cuenta los contactos múltiples con una estación).

Puedes marcar en la caja "Contacts with the same callsign(Contactos con el mismo indicativo)" y teclea un número entero (entre 1 y 20). Después click en "Filter On" y se mostrarán en la ventana principal todos los QSOs con indicativos que tengan ese número de contactos elegido.

Puedes usar comodines en la búsqueda. Hay dos tipos de comodines que pueden usarse aquí:

Guión bajo ( _ ) reemplaza un solo carácter. Por ejemplo, b_t devolverá "bat" o "bit", sería el equivalente a * en windows.

El símbolo (%) sustituye desde 0 a más caracteres (virtualmente cualquiera).

Por ejemplo, "%p%t" devolverá palabras "put", "post", u "opt", así pues:

- %p devuelve letras acabadas en "p".

- %p% devuelve palabras que contengan "p".

- p% devuelve palabras que comienzan por "p".

También, si es necesario encontrar en el log todos los contactos que están hechos con estaciones de Japón pero con estaciones del distrito 1, puedes usar la combinación que se muestra aen la figura, usando el comodín "_" se rellenará cualquier letra que complete el prefijo de la región 1, y con el "%" se completará el resto. Marcando la casilla "DXCC" y eligiendo "JA" limitamos a prefijos (como JT, JW, JD etc). Marca sign mask", escribe "J_1%" o "J%1%" y pulsa "Filter ON". Así obtendrás el resultado necesario:


Setting DX-cluster

Ajustando el DX-cluster

Antes de usar el cluster es necesario ajustar algunos parámetros en la ventana del cluster.

Hay dos caminos para obtener una conexión telnet por internet con UR5EQF log, para enviar y recibir información del DX cluster.. Puedes usar un www DX cluster y configurarlo para intercambiar anuncios-spots con UR5EQF log. O, puedes configurar UR5EQF log para una conexión directa telnet por Internet basada en una red web de clusters.

El uso de www DX cluster es preferible para los usuarios conectados a internet via modem (conexiones de 56K/128K). De este modo se pueden conectar al cluster unos minutos y descargar los datos y luego desconectarse. No es el mejor método debido al posible retraso en las informaciones recibidas, pero está claro que es mejor que nada.

Telnet DX cluster al contrario es mejor para usuarios con una conexión permanente a internet por ejemplo via cable o DSL.

Puedes elegir que bandas y modos quieres recibir marcando las casillas apropiadas, como os mostramos a continuación:

Para conectarte al cluster introduce tu indicativo en el campo "Login" (y si es preciso la contraseña en el campo "Password").Entonces el programa se conectará automáticamente al pulsar en el icono [image] en el telnet DX cluster o en el icono [image] en la ventana www DX cluster.

En la pestaña "Freq map" esta una tabla con los datos para el control de la emisora desde el cluster, que requiere haber establecido previamente la configuración oportuna entre emisora y este programa. Si todo está bien hecho un simple click-izdo sobre el spot nos llevara al modo y frecuencia apropiadas en la emisora según la distribución de las bandas de radioaficionadot.

Cick-izdo en el icono [image] edita el modo que usará la emisora según la frecuencia recibida del anuncio del cluster.

En el ejemplo superior se muestra la banda de 7 MHz y modo SSB "Start freq" = 7040, "End freq" = 7200 y modo LSB. En caso de recibir un anuncio de una estación trabajando en la frecuencia 7195.5 KHz la emisora se pondrá en modo LSB en esa misma frecuencia de 7195.5 KHz.

Spots mostrados en la ventana del cluster

Click pestaña DX tab. Ahora puedes hacer que los spots salgan ordenados pulsando en la cabecera de cualquier columna del cluster. También pueden salir por grupos. Abajo tienes un ejemplo:

· click icon [image].
· click cabecera DX y arrastrala hacia la zona gris superior.

De esta manera puedes agrupar los spots de cualquier columna. Para ver el grupo click "+" al principio de la fila. El signo "-" cierra el grupo de anuncios.

Puedes arrastrar, soltar y cambiar de lugar cualquier columna de la tabla de spots.

Retraso en los Spots en la ventana "delay"(Pestaña DX está activa).

A veces es necesario recargar la información recibida, actualizando la lista de spots. Pero cuando llega un nuevo anuncio automáticamente el cursor salta a la línea con el nuevo spot, desde la línea que estabas leyendo.

Marca la casilla "Pause" y pararás temporalmente este proceso, los nuevos spots que lleguen se guardan en memoria y se mostrarán en cuanto desmarques la casilla "Pause".


Setting WWW-cluster

Ajustando WWW-cluster

Tu PC debe conectarse a internet y algunos parámetros de la conexión a Internet deben ajustarse en el log.

Para obtener los últimos spots desde www DX cluster click en el icono [image] . Tendrás el menú de descarga de spots:

Puedes elegir un intervalo deseado para la actualización y si "Auto download spots" está elegido, los spots se actualizarán periodicamente al fin del intervalo elegidoc. Marcando "Download spots now(Descargar los spots ahora)" se activa la descaga inmediatamente.

Si tu emisora esta conectada al PC, puedes pasar directamente a la frecuencia anunciada con un doble-click en el spot elegido.

Click icon [image] para enviar un anuncio (spot) via www DX cluster rellena los campos :

Después de pulsar OK el spot se enviará a la red y será accesible a todos los conectados al cluster.


Direct Internet Telnet

Telnet mediante Internet

Tu PC debe disponer de una conexión a Internet haberse elegido los parámetros apropiados.

Para conectarse al cluster elige la pestaña Telnet DX y haz click en el icono [image] .

La siguiente imagen podemos ver una conexión telnet al nodo AA2MF. Los datos sobre los nodos están en el fichero "nodelist.dat" que puede editarse (si es necesario).

Hay algunas pestañas en la parte superior del ventana telnet: "DX" displays spots, "WWV" muestra datos sobre la propagación, "Ann" es para enviar anuncios a todos los usuarios, "Talk" para mandar mensajes, "Telnet setup" - para ajustar los datos de la conexión telnet.

La pestaña DX funciona como la ventana principal, muestra solo los spots(Anuncios) una vez que los ajustes del cluster se han hecho previamente. Te ayudará también a reducir información innecesaria.

Si tu PC está unido a la emisora (CAT), un doble click en el spot hará que la emisora se sintonice en frecuencia y modo sobre el DX inmediatamente.

La pestaña "Setup Telnet" sirve para dar la información a proporcionar por defecto cada vez que un spot-anuncio se envie. Se usa cuando se trabaja un concurso ya que requiere menos tiempo para enviar un.

DX Telnet - ¿Cómo enviar un spot?

· En el campo indicativo (ventana principal) introduce un indicativo;
· IEn la ventana del Telnet cluster click icon [image].
· En menú elige "Send spot telnet" o "Send spot telnet (sin preguntar)"
· Si eliges "Send spot telnet (not dialog)" el spot se enviará inmediatamente.
· Si eliges "Send spot telnet" - se abrirá esta ventanathen window opens:

Aquí en el diálogo abierto, completa datos si es preciso, p.e., sobre QSL-manager, QTH o split. Tan pronto como pulsas Enter o click "Send" el spot y podrás verlo en la ventana principal

.

Envio rápido de spot

En el campo indicativo (ventana principal) teclea el indicativo y pulsat CTRL + ALT + ENTER. El spot se enviará inmediatamente desde "Enabled Spot Info" campo desde la pestaña "Setup Telnet".


Sending spots to cluster

Enviar spots(anuncios DX) al cluster

Como enviar spots al www DX cluster se describe aquí.

Es mejor enviar estos anuncios via telnet DX cluster.


Sending messages

Enviando mensajes

A veces precisas enviar mensajes a otra estación conectada a la red cluster.

Puedes enviar el mensaje en el formato de un spot(anuncio), pero que será visible para todos los conectados, no es una gran idea llenar el DX cluster de información privada. Existe la opción de enviar el mensaje de manera privada, sólo a un inidicativo.

Tienes que conocer a que nodo esta conectado. Si está conectado al mismo nodo, haz lo siguiente:

Lo más simple es pulsar Alt+T.

(O click icon [image] en la ventana telnet DX cluster y en ele menú elegir "Send command Telnet(Enviar orden Telnet)")

Esta es la ventana que se abrirá:

Escribe "t" o "talk" en la línea "Command", luego espacio el indicativo de tu corresponsal.

en la caja siguiente escribe el mensaje que quieres enviar y click en "Send" o"Enter" -y se enviará.

Si el otro corresponsal también usa UR5EQF LOG la información recibida se mostrara en la linea de estado de la ventana principal. Esta posibilidad te permite ver el mensaje incluso si no estas viendo la ventana del cluster.

Todos los mensajes privados se guardan en la pestaña "Private"de la ventana del cluster y estarán disponibles hasta que salgas del log.


DX-cluster help

Ayuda para el DX-cluster

Como trabajar con el DX cluster.

Un completa información sobre como trabajar con el DX cluster esta disponible en::

http://www.ab5k.net/ArcDocs/UserManual/ArcUserManual.htm


Main menu

Menú principal

Comunicaciones digitales

UR5EQF log usa el motor MMVARI para este tipo de comunicaciones que como puede conozcas ya, es un programa multi-modo que usa la tarjeta de sonido para recibir y transmitir en los modos RTTY-PSK-FSK-MFSK. Para arrancalo, dirígete al menú "Modules", "PSK31 and..."

El menú principal como en casi todos los programas está en la parte superior.

Justo bajo la ventana de recepción está la línea con el último registros del log. Esto sirve para permitirte saber que ese último QSO ya ha sido guardado. Doble click en esta línea entra los datos en la ventana principal del programa donde puedes corregirlos si lo necesitas.

La ventana central está dividida en dos partes. La superior que es la recepción y la inferior la de transmisión.

El indicador de fuerza de las señal está a la derecha de la ventana de recepción. Movendo la línea amarilla arriba o abajo puedes seleccionar el nivel de supresión de ruido para anular ruidos industriales o interferencias atmosféricas que harían aparecer símbolos erróneos en la ventana de recepción.

Los botones de macros estan localizados en la parte inferior de la pantalla. El color, fuente y las funciones que cumplen cada botón de macro son configuralbles por el usuario

La línea más baja o de estado muestra la frecuencia de recepción y transmisión, el nivel de la señal, el modo, AFC y NET.

Para elegir un modo de emisión/recepción click en campo modo con el botón-izdo o lo mismo para cambiar la corrección automática de frecuencia (AFC).


Mode selection

Elección del Modo

En este menú puedes cambiar el modo deseado de emisión entre GMSK, FSK, FSK-W, BPSK-J, BPSK, RTTY-L, RTTY-U, MFSK-L, MFSK-U.

El modo también se puede cambiar con el método descrito aquí.

La velocidad de intercambio de datos en los modos digitales puede ser cambiada en el campo "Speed(Velocidad)". Por ejemplo, para recibir/emitir en BPSK63 o BPSK125 cambia la velocidad del modo BPSK en la casilla "Speed" a 62.5 o 125 respectivamente.

A continuación un ejemplo de ajustes para BPSK125:


Configuration menu

Menú configuración

En este menú varios ajustes se pueden hacer para los modos digitales.

Ajustes de tarjeta de sonido

Marca "Activate sound card (Ajustar tarjeta de sonido)" para poder ajustar la tarjeta de sonido, elije el canal de recepción/transmisión y sus niveles de entrada/salida.

Si quieres usar un programa externo, como MixW2, desmarca esta opción.

Si en los ajustes de "Omni-Rig" tienes una emisora Icom elegida, entonces tendrás acceso al punto 6. Pon en este campo el identificador ID para la emisora. Para el Icom IC-718 (como ejemplo) ID=5E.

Para emisoras Icom:

· El control 5 es para elegir la potencia de salida en CW y SSB;
· Elcontrol 2 es para la potencia de salida en los modos digitales.

Hay una particularidad en los modos digitales:

La menor potencia de salida es el nivel inferior de la tarjeta de sonido supuestamente debe elegirse así.

Para hacer esto:

· Conecta una carga a la salida de antena de tu emisora;
· Coloca el control 2 al máximo;
· Con el 1 elige el nivel necesario. El ALC debe ser 0;
· Marca la casilla "Enabled save (only Icom)";
· Pulsa el botón 3 - memorizarás el nivel de máxima potencia;
· Con el control 2 elige la potencia mínima
· Con el control 1 elige el nivel necesario. El nivel ALC debe ser 0;
· Marca la casilla "Enabled save (only Icom)";
· Pulsa el botón 4 - memorizarás el nivel mínimo de potencia.

Ahora durante el ajuste del control de potencia, el nivel debe ser cambiado proporcionalmente.

Si inicias el programa el mismo elige los controles de la tarjeta de sonido de acuerdo a lo descrito arriba.

Para tener una señal de buena calidad en los modos digitales es altamente deseable calibrar tu tarjeta de sonido, puede hacerse de maneras distintas con diferente software, en transmisión y recibir. Una manera de hacerlo se describe en la sección "Ajustes de la tarjeta de sonido" de este manual.

Entonces en el campo "Sample Freq" pon las correcciones que se deriven de los test de calibración de tu tarjeta de sonido. Ahora, cuando sintonices una frecuencia y llames, tus frecuencias de transmisión y recepción coincidirán.

Modo concurso

Click "Contest setup" en el menú "Configure" y marca la casilla "Contest mode".

Si la secuencia de números es distinta para cada modo desmarca la casilla "All", en caso contrario, déjalo marcado.

Si en las reglas del concuso el cambio a otro modo o banda no debe hacerse antes de un determinado tiempo, pon el valor en minutos en el campo(s) apropiado(s).

Pulsa ОК.

Para salir del modo concurso busca de nuevo esta ventana, desmarca la casilla "Contest mode" y pulsa OK.

Ajustando el PTT

Si usas para controlar tu emisora el Omni-Rig, entonces puedes elegir el PTT mediante los ajustes de este programa.

Elige el número del COM apropiado, si usas uno auto-construido, tal vez debas también ajustar el RTS y DTR. El puerto LPT puede usarse también para el PTT.

Es posible cambiar el tamaño de la fiente en la ventana de recepción y elegir el color para destacar indicativos (nueva entidad DXCC, nuevo prefijo, nuevo indicativo).

Es posible cambiar la imagen de la emisora mostrada haciendo click en [image]. La imagen debe ser aproximadamente de 320х190 pixels para caber en la ventana.

La línea "Auto CQ delay" es para elegir el intervalo en segundos entre las llamadas CQ para la macro <AUTOCQ>. Tras estos segundos se vuelve a ejecutar la macro <AUTOCQ> y pasa a emitir automáticamente de nuevo.

Si la casilla "Save to RXlog" está marcada, todo lo recibido y transmitido se escribe en un fichero localizado en C:\UR5EQF_LOG\Rxlog. El nombre del fichero es "RxLog24092006.log", donde los dígitos significan día/mes/año. Si usas durante el mismo día varias veces el programa, todo se guarda en el fichero del día añadiéndose al fichero.

Estos registros en los ficheros sirven para revisar los intercambios en los concursos a veces. La exactitud es el tiempo hasta el segundo. El fichero por supuesto se puede editar. Los ficheros que no uses puede borrarlos.


Options

Opciones

Para ajustar la salida de la etapa de tu amplificador o emisora en el menú "Options" puede generar una señal de tono "ON" para transmitir.

El mismo efecto lo tienes con el botón [image] (ajuste transmisor) y [image] (fin de ajuste).


Displays

Vista del menu del módulo digital

Waterfall-Cascada

Esta opción es para ajustar la waterfall.

Amplitud de FFT display (Db)

Cambiar para ver la amplitud en lugar de cascada.

Waterfall AGC

Escala de frecuencia

La representación de la frecuencia en la waterfall es en Hz (por todos de audio) o kHz (transmisión).

Mostrar el panel de control

Cambia ON/OFF el panel de control con filtros.

Ver el panel con macros adicionales
Si necesitas macros adicionales, abre este panel sobre la venta de recepción.

Monitoraje del mapa del mundo

Cambia ON/OFF el mapa del mundo en el lado derecho de la ventana de transmisión.


Macros creation

Crear Macros

Antes de enpezar a usar este programa crea algunas macros. El funcionamiento es similar a otros programas..serán muy familiares para los usuarios de MixW.

Una macro aquí es una secuencia de ordenes ejecutadas una tras otra. Una macro puede contener texto y datos. Este es un ejemplo de una macro:

<CLEARRWINDOW><TX>

CQ CQ de <MYCALL> <MYCALL> CQ CQ de <MYCALL> <MYCALL> pse K <RX>

Esta macro automáticamente limpia la ventana de recepción, transmite un CQ de tu indicativo y devuelve la emisora a recepción.

Para crear o editar una macro existente haz click-derecho dentro del botón elegido (el botón CQ DX es el que hemos tomado para el ejemplo):

en el campo a la derecha de "Text" pon el título de la macro. Puedes cambiar el color y la fuente desde el icono [image].

La lista de las macros está en la parte derecha de la ventana. Un doble click en una de ellas la envia a la parte izquierda que es donde se construye la macro. Luego añade los texto s u órdenes precisas y salva la macro haciendo click en "OK".

si después haces un click en el botón de la macro, se ejecutarán las órdenes/textos que has puesto y las verás en la ventana de transmisión.

Esta es la lista de las posibles órdenes:

<TX> | Pone en transmisión el equipo
<RX> | Pasa a recepción
<SAVEQSO> | Salvar QSO en el log
<AUTOCQ> | CQ automático con repetición tras una pausa de recepción en segundos
<NETon> | El modo "NET" en ON, la marca de recepción en el waterfall se mueve a la vez que la de transmisión
<NEToff> | En "NET" OFF, la marca de recepción se mueve independientemente de la transmisión., eso permite recibir y transmitir en frecuencias distintas.
<CALL> | el indicativo de tu corresponsal
<RSTR> | reporte recibido
<RSTS> | reporte transmitido
<NAME> | nombre del corresponsal
<QTH> | QTH del corresponsal
<MYCALL> | tu indicativo
<MYNAME> | tu nombre
<MYQTH> | tu QTH
<MYWWLOC> | tu GRID-locator
<GAL> | saludo largo (good afternoon, goog morning etc.)
<GA> | saludo corto (GA, GM, GE etc.)
<AZ> | azimuth del corresponsal
<DIST> | distancia del corresponsal
<VER> | Versión del programa UR5EQF
<QSLvia> | QSL información
<MODE> | modo (CW, SSB, BPSK etc.)
<LASTQSO> | fechas del último QSO con el corresponsal
<CW:text> | Transmitiendo en CW
<CR> | retorno de carro, paso a otra línea
<LF> | línea en blanco
<FREQ> | frecuencia de transmisión
<DATE> | fecha actual
<TIME> | hora en UTC
<LOCALTIME> | hora local
<CTIME> | formato de tiempo corto para concursos
<CLEARRWINDOW> | borrar ventana de recepción
<CLEARTWINDOW> | borrar la de transmisión
<QUEUED> | organizar cola de QSls


Signals receiving

Recibiendo señales

Asumimos que todos los ajustes del menú principal del módulo digital están completados, todas las macros escritas y que está establecida la conexión con la emisora, elegidos los niveles en modo AFSK mode y se ha elegido el modo de emisión también.

Para recibir la señal deseada sintoniza la frecuencia marcada en el waterfall. Para situarse sobre la señal un click-izdo es suficiente. La imagen del waterfall es diferente según el modo recibido, puede ser similar a los siguientes:

en RTTY

en PSK, GMSK

en MFSK

Si se reciben una serie de caracteres erroneos sin sentido en la ventana de recepción seguramente o no has sintonizado bien la señal recibida o no es estable, para mejorarla prueba a coner en "on" AFC.

La calidad de la sintonización se verifica con el indicador, localizado justo encima del waterfall en la parte izquierda de la ventana de recepción.

mejorar sintonización | sintonización satisfactoria | sintonización perfecta

El nivel de señal recibido y transmitido puede monitorizarse con el indicador de la parte derecha de la ventana de recepción.

· Verde - nivel normal,

· Amarillo - nivel fuerte,

· Rojo - saturación (el nivel de señal alto causa distorsión, es necesario ajustar los niveles entre el PC, tarjeta de sonido y radio).

La línea en el indicado es el nivel del supresor de ruido. Si la mueves arriba o abajo, podrás ajustar errores debidos a ruidos atmosféricos o motores ingustriales y así no se registraran en la ventana de recepción.

Si la escala del waterfall se ha elegido igual o más amplio que el filtro de paso de banda (2.4-2.8 kHz) puede ser dificil sintonizar señales. Una buena idea es recortar esa escala (1kHZ o incluso 500 Hz) y será más fácil sintonizar la estación deseada. Esto es especialmente importante en el modo MFSK donde la estabilidad de la frecuencia es vital. Incluso unos pocos hertz pueden cortar completamente la recepción.

Estos son algunos de los filtros por software disponibles, pueden usarse para reducir el QRM:


Transmitting

Transmitiendo

Para transmitir información escribela en la ventana de transmisión y haz click en el botón TX.

Si al acabar el envio vuelves a hacer click en el mismo botón, el programa pasará a recepción, de todos modos no pasará hasta que acabe de emitir todo el texto introducido.

Para parar inmediatamente la emisión click en TXOFF o pulsa la tecla ESC del teclado. Con esto se limpiará también los caracteres de la ventana de transmisión.

Las Macros se usan para reducir la necesidad de escribir en el transcurso de un QSO.

Es necesario recordar que en el modo AFSK es mejor transmitir por encima de los 1500 Hz (mejor cerca de los 2000 Hz) en la escala del waterfall debido a que el segundo armonico de esta frecuencia estara cerca del corte superior de frecuencia. A veces puedes puedes ver "basura" si no has sintonizado correctamente señales AFSK.

Si trabajas en "CQ" puede ser una buena idea dejar la frecuencia de transmision constante, entonces el botón "NET" debe estar en posición "OFF" y lass marcas de transmisión y recepcion estarán en la misma frecuencia.

Si tu corresponsal está desplazado arriba o abajo de tu frecuencia, pon en ON AFC y automáticamente el programa sintonizará su señal, verás la información recibida pero frecuencia de tansmisión no tiene porque haber cambiado y tal vez tu corresponsal no haya cazado tu señal.

Por ejemplo, abajo se muestra un trabajo en RTTY donde la diferencia entre la emisión y la recepción es igual a 15 Hz. La escala del waterfall es 500 Hz.

Si estás buscando tu los contactos lo mejor es dejar "OFF" AFC y poner "ON" NET. En este caso las frecuencias de emisión y recepcion son las mismas. Tras una búsqueda puedes poner ON AFC para que haga el trabajo final de sintonización, y luego pon en "OFF" NET. Introduce el indicativo de la estación y trabajala.


Module setting

Módulo ajustes

Abre el menú "Configure", "Contest setup" en el módulo de comunicaciones digitales.

· Marca la casilla "Contest Mode";
· Marca la casilla "All mode number" que otorgará un número común para todos los modos, en consecuencia si no lo marcas el número es distinto para cada modo
· Elige intervalo en minutos de cambio de banda/modo, según las reglas del concurso.
· Salva los cambios.

· Click en icon [image] y eleige el nombre del concurso;
· Click en icon [image] y otra vez más revisa las reglas del concurso;
· Click en pestaña "Exchange(Intercambio)" y pon los datos necesrios para los intercambios a enviar según las reglas del concurso;
· Salva los cambios y cierra esta ventana
· En la ventana del módulo digital cerca del campo "NR" click en icono [image] y edita los macros para este concurso - para transmitir el numero a enviar.
· Cerca del campo "Save to log" click en icono [image] y edita la macro para este concurso - número recibido para el log y salvado del QSO.


Calling CQ

Llamando CQ

Trabajando en "CQ" se puede obtener ayuda de las teclas de función F1-F4, que pueden programarse con una cierta secuencia de comandos.

También, 6 botones adicionales de macros pueden usarse mediante la combinación CTRL+ (F1-F6) y también un paner separdo de macros en la parte superior de la ventana de recepción.

· F1 transmitirá CQ, p.e.:

CQ RZ1OM RZ1OM TEST

· Si alguien te responte. Si no tienes ningún contacto previo con esta estación, el indicativo automaticámente salta al campo indicativo

· F2 lanza el intercambio de números con el corresponsal:

UA3MQM 599 008 599 008 UA3MQM

· Si ya tienes un QSO con esta estación, el campo se pone en fondo verde. Tras pulsar F4 se enviará:

UA3MQM SRI QSO BEFORE

QRZ? DE RZ1OM RZ1OM CQ

· Para entrar el número recibido del corresponsal debes hacer doble-click sobre el número en la ventana de recepción y desde la lista abierta "Put in the number(Pon en el número)". El RST se escribirá en el campo automáticamente.

· Para acabar el QSO pulsa F3. La orden de la macro se transmitirá:

UA3MQM QSL TU DE RZ1OM CQ

· Si en esta macro se ha programado que se salve el QSO éste será salvado. De lo contrario puedes salvarlo con "ALT+S" o con un click en [image].


Search for a station

Buscar una estación

"Cazar" o buscar por la banda un estación particular puede hacerse con las teclas F5-F8 programadas con una serie de órdenes.

También, se pueden usar 6 botones adicionales con macros accesibles con la combinación de CTRL+ (F1-F6), en el panel superior de la ventana de recepción de los modos digitales.

· Asumamos que has sintonizado en una frecuencia a una estación. Si no haces el QSO con esta estación el indicativo se coloca automáticamente en el campo de la ventana principal.

· Tras pulsar F5 tu indicativo se transmitirá, p.e.:

RZ1OM RZ1OM

· La estación te oye y te envia su número de control. Para capturarlo haz doble-click sobre el número en la ventana de recepción, entonces desde la lista que se abre elige "Put in the number". El RST se escribirá en el campo automáticamente.

· Si no recibes el control en el primer cambio, pulsa F8 y pide que lo envie de nuevo, p.e.

UA3MQM UR NR? NR? AGN AGN

· Tras grabar el correspondiente número recibido, tienes que enviarle el tuyo. Pulsa F6 y se enviará, p.e.

UA3MQM QSL 599 004 599 004 DE RZ1OM

· Después de recibir la confimación, acaba el QSO pulsando "ALT+S" o con un click en el icono [image].


Contest-module + CW typing

Módulo de concursos-Contest + CW typing

Estes módulo está destinado a su uso en CW y Concursos SSB.

Antes de usar este módulo crea un log serparado para este test o abre otro creado anteriormente en el que deberías borrar los QSOs previos.

Para trabajar en un concurso CW debes haber instalado y ajustado el programa CWType.

Este módulo se arranca desde el menú "Modules", "Contest + Advanced CW machine" simultaneamente con el programa CW Type.

· Teclea tu indicativo en el campo "Your call" para el concurso;
· Teclea en el campo "Contest call" un nombre corto del concurso o simplemente deja "Test";
· Click en icono [image] y elige el concurso de la lista;
· Click en icon [image] y comprueba las reglas del concurso en la ventana que se abre:

· Click en pestaña "Exchange(Intercambio)" y pon los datos necesarios para el control de números de acuerdo con las reglas del concurso

· Salva los cambios y cierra la ventana;
· Asegurate que en la ventana del módulo de concursos la fecha, hora (UTC) y la diferencia entre la hora local y la UTC es la correcta;
· A la derecha de campo RST pon el número a enviar. Si sólo se precisa un número de QSO secuencial 001, 002, etc, automáticamente se incrementará en 1 al salvar el actual QSO en el log del concurso.

Si las reglas del concurso permiten trabajar en CW y SSB, entonces el modo en el log cambia automáticamente de acuerdo con la elección de la emisora o por el anuncio recibido desde el cluster.

En general se trabaja en el concurso o haciendo llamadas CQ o buscando estaciones, al teclear un indicativo se genera el número de intercambio tras pulsar "Enter". Todos los QSOs pueden grabarse en el log actual también usando macros.

El cálculo de multiplicadores no se efectua en el módulo de concursos.


Calling CQ

Llamando CQ

· Para trabajar en marca las casillas "CQ/Find" y "CW" en la ventana del módulo contest;
· El cursor debe estar en el campo indicativo "Callsign";
· Pulsa "Enter" y las macros desde F1 funcionarán, por ejemplo:

СQ RZ1OM RZ1OM TEST

· Al acabar la transmisión la emisora pasa a recepción. Si nadie responde, pulsa "Enter" y haces de nuevor CQ;
· Si alguien responde. Escribe su indicativo en "Callsign" y pulsa "Enter". La macro F2 se lanzará, p.e.:

UA3MQM 599 001

· El cursor pasa al campo de control de número recibido;
· Escribe el número recibido de tu corresponsal y pulsa "Enter". Macros F3 se ejecuta, p.e.:

QSL TU

· El QSO's se guarda en el log automaticamente.
· Si no escribes ningún número en el campo de recepción, pulsando "Enter" la macro F2 se transmite de nuevo.
· Es posible también programar una de las teclas de función (por ejemplo, F8) con macros NR? AGN (para repetir el número). Pulsando F8 si inicializa la transmisión de estos macros
· Si ya tienes el QSO con el corresponsal anteriormente al pulsar "Enter" se lanza la macro F4, p.e.:

UA3MQM QSO B4 de RZ1OM


Search for a station

Buscando una estación

· Quita la marca de la casilla "CQ/Find" en la ventana del módulo de concursos y deja marcada la casilla "CW", esto causa algunos cambios en los botones y las macros
· Coloca el cursor en el campo "Callsign";
· Escribe el indicativo de la estación a la que quieres llamar y pulsa "Enter". Se lanza la transmisión de la macro F1, p.e.

RZ1OM

· El cursor pasa automáticamente al campo del número recibido, si el corresponsal no responde a tu llamada pulsando de nuevo "Enter" se enviará de nuevo la macro F1.
· Si te responde y te envia el número escribelo ey pulsa "Enter". Entonces el número que debes enviarle se lanza con F2

RZ1OM 599 005

· Puedes programar una de las teclas de función (F7, por ejemplo) unos macros para repetir tu número enviado. Así si tu corresponsal no te recibio tu número pulsando F7 se lo vuelves a enviar, quizá sea un buena idea repetirlo mas de una vez:

599 005 005 005

· Si tu corresponsal confirma haber recibido tu número pulsando "Enter" salvas el QSO en el log.


Work in SSB contest

Trabajar en un concurso SSB

Antes del usar el módulo de concurso es mejor crear un log separado para el concurso o abrir el log existente que puede borrarse todos los QSOs previos.

El módulo Contest arranca desde el menú "Modules", "Contest + Advanced CW machine" simultanemente con el programa CW Type. Pero para SSB el CW no se usa.

Quita la marca de la casilla "CW". Los ajustes para un concurso SSB son los mismos que para uno CW.

Si las reglas del concurso permiten trabajar ambos CW y SSB, entonces el modo en el log cambiará según el modo de la emisora o del spot-anuncio recibido desde el cluster.


Contest list

Lista de concursos

La ventana con las reglas del concurso puede abrirse desde el menú "Modules", "Contests + Advanced CW machine" pulsando en el icono [image] .

La misma ventana se puede abrir desde "Modules", "PSK31 and ....", "Configure", "Contest setup", marca la casilla "Contest mode", click OK. En la ventana de modos digitales click icono [image] luego en el campo del mombre del concurso.

Añadir un nuevo concurso a la lista

· Ir al menú "Modules(Módulos)", "Contests(Concursos) + Advanced CW machine(Máquina CW avanzada)";
· Luego en el campo con el nombre del concurso click [image] ;
· A continuación en el campo con el nombre del concurso click icon [image] con el más verde "+";
· Responde "Yes" a la pregunta "Add new rules" (Añadir nuevas reglas);
· Entra el nombre del concurso;
· En la pestaña "Exchange" (Intercambio) elige el formato del numero de control;
· En la pestaña "Rules" (Reglas) introduce la información sobre el concurso desde cualquier fuente (puedes copiarla);
· Salva los cambios..


From the Log

Desde el log

La información (sobre el indicativo, nombre y QTH) se guardan en la base de datos interna callbook (internal reference book) cuando salvas un QSO en el log.

Puedes tener un ilimitado número de logs en el programa, pero solo hay una base de datos de indicativos común para todos.

Cuando introduces un indicativo, si ya está en la base los campos "Name", " QTH", "QSL via", "Grid", "State" se rellenan automáticamente. Esto hace más rápido y sencillo trabajar con el log.

Es recomendable actualizar la base de indicativos interna tras importar un nuevo log.

· Elige "Updating callbook from the log" en el menú "View", "internal reference book".

· Verás una pequeña ventana con información del proceso de actualización, puede tomar tiempo dependiendo de los registros del log y de las prestaciones de tu PC.

· Los datos del nuevo log se exportarán a la base de indicativos interna. Ahora cuando trabajes como pasaba antes se rellenarán los datos, pero también contará con los inidcativos del nuevo log.

Después de importar un nuevo log puedes llenar el campo "State" desde la base interna de indicativosl callbook para reflejar una correcta estadística de diplomas. Para hacer esto:

· Elige "Update field State from internal callbook" desde el menú "Logbook", "Operations with a logbook".

También puedes introducir información en esta base internal callbook sin guardar los datos en el log.

Si escuchas una estación, entras sus datos pero no completas el contacto por alguna razón, puedes salvar estos datos en la base interna- callbook con un click en el icono [image] en la ventana principal. La próxima vez que teclees este inidcativo como podrás imaginar ya, se completarán los datos tomados de la base interna-callbook en sus campos apropiados.


From the RDA/URDA databases

Desde las bases RDA/URDA

Puedes añadir datos desde las bases de datos RDA y URDA, puedes descargarlas en formato .zip desde RDA - 62 Кb, indicativos rusos, y URDA - 14 Кb, sobre unos 3300 ucranianos.

· Elige "Updating callbook from RDA.DBF" en el menú "View", "internal reference book".
· Se mostrará una pequeña ventana para monitorizar el avance del proceso, durará según tu PC .

· Tras esto al escribir una estación rusa o ucraniana el campo "State" se rellenará según los datos descargados de RDA/URDA y que está ahora en la base interna- callbook (por supuesto, si está el indicativo en la base)


Awards list

Lista de diplomas

La información sobre los diplomas se puede ver desde los menús "View", "Awards", "Awards manager", "Awards list". Esta información se reflejará en la ventana de estadísticas.

Practicamente cualquier diploma puede crearse desde aquí, desde la ventana "Awards list", las estadísticas se calcularán cuando cualquier indicativo que puntue para ellas se introduzca en el log, puedes ver también la ventana "Estadísticas de diplomas".

Las estadísticas para cada diploma por separado pueden hacerse visibles o no. Para esto haz click en el nombre del diploma y marca/desmarca la casilla "Show statistic on entered callsign(Ver las estadísticas del indicativo introducido)" y luego click en "Save".

Con el tiempo algunos cambios se desactualizan debido a que algunas regiones o territorios cambian de nombre, se dividen, etc. Aun así, desde aquí se pueden hacer las correcciones oportunas para mantener actualizadas las estadísticas.

· Elige el diploma necesario de la lista;
· Elige la línea de la entidad en la parte inferior respecto a la cual quieres hacer los cambios,editándolo;
· IEn la línea inferior es donde harás los cambios;
· Click en "Save" para acabar.

Para añadir una nueva línea, click en "New", entra la información necesaria y haz click en "Save".

Para borrarla destáca la línea, click en "Delete" y luego "Save" para acabar.


Award statistic creation

Creación de estadísticas de los diplomas

Puedes introducir los requisitos en la ventana "Awards list(Lista de diplomas)" para que se reflejen las estadísticas cuando los indicativos sean introducidos en el log.

El método para hacerlo puede mostrarse con un ejemplo de un diploma sencillo "EPC Members Award" ("Trabajar con miembros del "European PSK Club"):

· Obten la lista de los indicativos miembros del EPS de su página web;
· Edita con un un editor de texto siguiendo el formato siguiente:

MM0DFV,,EPC#001

GM0WRR,,EPC#002

RZ1OM,,EPC#003

G3SEM,,EPC#004

PA0MIR,,EPC#005

es decir - indicativo, coma, valor del campo "Code", coma, número de miembro. Para este diploma el campo "Code' está vacio, pero en otros diplomas puede ser un prefijo, nombre de un distrito, etc.

(Ejemplos a continuación);

· Salva el fichero con la extensión ".awd" (por ejemplo, EPC.awd);
· IEn el centro de la ventana "Awards list" click en el botón "New" para añadir un registro;
· En la línea "Description" escribe el nombre del diploma (como EPCMA "EPC Members Award");
· Selecciona como "Field for statistic(Campo para estadísticas" el valor "Call-Sign(Indicativo)";
· Elige como tipo de diploma "Award type" - "OTHER(Otro)";
· Si quieres ver las estadísticas actuales cuando introduzcas un indicativo, marca la casilla "Show statistic on the entered callsign";
· Deja los campos "Legitimate values" (para DXCC y prefijos) vacio, ya que los miembros de EPC pueden ser de cualquier país y puede ser cualquier indicativo también;
· Los campos "From character No.(Desde carácter nº.)" y "Length(Longitud)" deben quedar con "0";
· Click en "Save" en el centro de la ventana y el nombre del nuevo diploma aparece en la lista de diplomas;
· Click en "Create new file(Crear nuevo fichero)";
· En la ventana que se ha abierto entra en nombre del fichero (en este caso, EPC) y haz click en ОК;
· El nombre del fichro se muestra en la línea "Awards file" (en este caso, EPC.db);
· Click en el botón "Import(Importar)" en la parte baja de la ventana;
· Busca la carpeta donde está guardado el fichero de texto creado antes "EPC.awd" y haz click en "Open(Abrir)". El fichero es importado a la base de datos de los diplomas;
· Cierrra la ventana;
· Actualiza las estadísticas de los diplomas desde el menú "View", "Awards", "Awards manager", "Update statistic".

Este mismo procedimiento se usa para crear estadísticas de diplomas más complicados.

Ejemplo para el diploma RDA:

AB-01,UA8V,"Агинский р-н"

AB-02,UA8V,"Дульдургинский р-н"

AB-03,UA8V,"Могойтуйский р-н"

AD-01,UA6Y,Майкоп

AD-02,UA6Y,Адыгейск

AD-03,UA6Y,"Гиагинский р-н"

..........

O para el "Worked All Ukraine":

UR1A,SU,Сумы

UR1B,TE,Тернополь

UR1C,CH,Черкассы

UR1D,ZA,Закарпатье

UR1E,DN,Днепропетровск

..........

Exportar requisitos de un diploma a un fichrero de texto

· Click en el diploma elegido;
· Click en el botón "Export(Exportar)" en la parte inferior de la ventana;
· Salva el fichero. Por defecto tiene el mismo nombre que el fichero de la base de tatos pero con la extensión - .awd;

El fichero puede abrirse con un editor de textor. Puedes enviar el fichero a tus colegas para que lo incluyan en su programa.


Award statistic

Estadísticas de diplomas

Esta opción se ejecuta desde menús "View", "Awards", "Awards manager", "Awards manager".

El proceso de registro de las estadísticas para los diplomas se está monitorizando constantemente, y la lista de los diplomas principales puede editarse.

Por defecto cuando abres el "Awards manager" se abre el diploma DXCC y se muestran las estadísticas en todos los modos. Los resúmenes están en la parte superior derecha.

En el campo "Statistic for" cualquier diploma puede elegirse, como: WPX, DOK, DXCC, RDA, RUSSIA, URDA, P-75-P, WAZ, IOTA, WAS y otros, que puedes añadir tu mismo a esta lista.

Es posible ver las estadísticas por modos separados. marca los modos elegidos y luego click "Rescan".

El código de colores y la descripción de los cammpos está auto-explicada (WKD- Trabajado - CFM - Confirmado).

Las confirmaciones recibidas desde LoTW y e-QSL también cuentan para las estadísticas.

Doble click en el nombre de una entidad muestra los contactos con estaciones de este territorio en la ventana del logy

Si haces click en el campo donde se cruza el nombre de una entidad y una banda, se muestran los contactos hechos en esa banda.

Si las estadísticas del diploma elegido en la ventana "Awards manager" difieren de las obtenidas en aplicación del diploma entonces revisa en la sección "Solución de problemas".


Awards files and requirements creation

Ficheros de diplomas, su creación y requisitos

La información para la aplicación o endosos en los diplomas esta en los ficheros "awards.ini" y "awardsEx.ini". Estos ficheros se encuentran en el directorio raiz del programa y pueden editarse con cualquier editor. De este modo puedes añadir o quitar diplomas.

Para cada diploma serán necesarios una serie de parametros para la selección de los indicativos para los endosos al diploma. Para hacer esto hay cabeceras - "dxccprefix" (por prefijo de las entidades), "modos", "bandas" y "atype" (campo o parámetro para la selección).

Ejemplo - "Work with all Ukraine":

[Worked all Ukraine]

dxccprefix=UR

Modes=NYNNNNNNNN

bands=NNNNYNNNN

atype=prefix

UR1A=Сумская обл.

UR1B=Тернопольская обл.

UR1C=Черкасская обл.

UR1D=Закарпатская обл.

UR1E=Днепропетровская обл.

UR1F=Одесская обл.

UR1G=Херсонская обл.

UR1H=Полтавская обл.

UR1I=Донецкая обл.

UR1K=Ровенская обл.

UR1L=Харьковская обл.

UR1M=Луганская обл.

UR1N=Винницкая обл.

UR1P=Волынская обл.

UR1Q=Запорожская обл.

UR1R=Черниговская обл.

UR1S=Ивано-Франковская обл.

UR1T=Хмельницкая обл.

UR1U=Киевская обл.

UR1V=Кировоградская обл.

UR1W=Львовская обл.

UR1X=Житомирская обл.

UR1Y=Черновицкая обл.

UR1Z=Николаевская обл.

UT1J=Севастополь

UT1U=Киев

UU1=Автономная республика Крым

El texto entre corchetes es el nombre del diploma, como estaba en la lista.

dxccprefix= uno o más prefijos, separados por comas, de los paises o entidades que cuentan para este diploma. Si no pones nada - todos los países cuentan.

Los valores "Y" en la linea "Modes" corresponde al tipo de modos en el fichero "modes.dat" en la misma secuencia que están en ese fichero. Por ejemplo puede ser como este con 10 modos diferentes:

CW=599

SSB=59

RTTY=599

BPSK31=599

MFSK16=599

AMTOR=599

SSTV=595

OLIVIA=599

HELL=599

THRB=599

En este ejemplo el campo "Modes" tiene 10 líneas. Si quieres excluir algún modo, pon "N" en lugar de "Y". Si esta línea no existe, todos los modos cuentan. En el ejemplo que estamos viendo el modo es Modes=NYNNNNNNNN según lo dicho, sólo los contactos en SSB cuentan.

Funciona del mismo modo la linea de las bandas. En este caso el fichero es "bands.dat" y podría ser como sigue:

1.8

3.5

7

10

14

18

21

24

28

Total - 9 líneas en el fichero "bands". Si la línea no está todas las bandas cuentan.

En este caso bands=NNNNYNNNN, luego solo los contactos en 14 MHz cuentan.

Nos queda la línea "atype=" - este es el criterio de búsqueda y puede elegirse entre:

atype=callsign

atype=prefix

atype=dxccprefix

atype=ITUZone

atype=CQZone

atype=IOTA

atype=State

atype=StateEx

atype=ShortNote

atype=Continent

atype=QTH

La lista que sigue a "atype=prefix" contiene que debe elegirse para este diploma.

UR1A=Сумская обл.- determina que el registro "UR1A" - es la palabre clave y el texto apropiado sería "Сумская обл." .

Revisar estadísticas por "StateEx"

El ejemplo de como estableces los requisitos y proceder a los endosos en los diplomas simples es lo que hemos visto hasta ahora. Pero que hacemos cuando el mismo QSO puede contar para varios diplomas y no hay más espacio para introducir información. Para hacerlo está el campo "StateEx" en el fichero "awards.ini" y una marca justo encima del campo "Grid" en la ventana principal, de este modo las estadísticas pueden calcularse para un número ilimitado de diplomas para un solo indicativo.

Si esta casilla no está marcada - no se buscan cambios en las estadísticas. Si está marcada, al entrar un indicativo que está dentro de uno o varios diplomas el botón justo a la derecha se marca con un signo de exclamación. Puedes llamar al diálogo de este diploma haciendo clich en este botón.

Asumamos qeu el operador está localizado en una isla con el número IOTA y también el número del RRA. Asumamos también que este área es una reserva natural o parque nacional, que cuenta también para el diploma RFFA. Además, está trabajando una baliza válida para el diploma RLHA.

En este complicado caso durante la preparación de la estadística incluye el campo "atype= value StateEx".

Ejemplo para diplomas RRA y RFFA:

[Russian Robinson Award]

dxccprefix=UA1,UA2,UA9,R1FJ,R1MV

Modes=NNNNNNNNNN

bands=YYYYYYYYY

atype=StateEx

RR-01-01=МАЛЫЙ ВЫСОЦКИЙ Остров

RR-01-02=БОЛЬШОЙ БЕРЕЗОВЫЙ Остров

Y así sucesivamente...

[Russian Flora-Fauna Award]

dxccprefix=UA1,UA2,UA9,R1FJ,R1MV

Modes=NNNNNNNNNN

bands=YYYYYYYYY

atype=StateEx

RFF-01=Азас (No activity)

RFF-02=Алтайский (No activity)

and so on...

De este modo usando este método puedes establecer "condiciones" para diferentes diplomas (número ilimitado).

Para el formulario de la solicitud del diploma usando atype=StateEx, marca la casilla justo encima del campo "Grid". Ahora cuando escribas cualquier indicativo que satisfaga los términos del diploma, en el botón cercano a la casilla aparecerá el signo de exclamación [image].

Si pulsas en este botón se abrirá la ventana con la lista de diplomas:

Click el diploma elegido y seleccionando la linea apropiada del desplegable. Click OK.

Esto dá el número de referencia o el nombre del territorio asignado al actual corresponsal que trabaja desde el territorio para cada diploma separadamente.

Durante el cálculo de las estadísticas, el inidcativo de nuestro corresponsal contará en cada uno de los diplomas.

Si este corresponsal trajaca con el mismo inidcativo, desde otra entidad que satisface los términos de otros diplomas de la lista, puedes editar el número de referencia o entidad y salvar los cambios.

Para quitar datos desde el campo "Awards value" simplemente haz doble click en la línea elegida y en la ventana que se abrirá pulsar "Clear(Limpiar)" y "OK".


Applying for award

Aplicación a un diploma (Endosos)

 Top Previous Next

Importante! Mientras trabajas en la aplicación de un concurso, no puedes interrumpir el proceso, es necesario esperar a que acabe. Se podrían producir problemas en algunos funcionamientos del programa. si se interrumpiera.

Ves a la pantalla principal y haz click en menú "View(Ver)", "Awards(Diplomas)", "Awards submission"

En la ventana elige el diploma que buscas de la lista desplegable en menú "Award". Elige uno de los ficheros awards.ini o awardsEx.ini donde tienes los términos des este diploma:

La ventana completa se divide en dos partes.

Modos, bandas y uno o varios logs desde los que puedes tomar los datos elegidos en la parte superior.

Y en la parte baja ver la estadística para el diploma seleccionado.

El programa inicia una búsqueda entre los registros del diploma desde las últimas QSLs, si no tienes - últimas eQSLs, si no tienes ninguna - el último QSO. Tarjetas desde eQSLcc también se tienen en cuenta.

Puedes reemplazar la selección hecha por el programa por otra más apropiada según tu elección. Para hacerlo haz click-derecho en un registro y elige "Change(Cambiar)". Otro camino es hacer doble click en la línea, desde la lista que es abre elegir diferente registro, botón-derecho y elige "Replace for this QSO".

Registros con la casilla marcada en el la caja "Saved" se guardarán en fichero elegido - awards.ini o awardsEx.ini:

Los registros elegidos se pueden exportar también a formato Excel.


Incoming QSL processing

Procesar las QSLs llegadas

QSLs recibidas

Para tu comodidad, para comprobar las QSLs recibidas tienes que abrir la ventana de contactos previos .

Teclea el indicativo de la QSL recibida.

Todos los contacto(s) con esta estación, incluso trabajado en disitintos QTH usando "/" en el indicativo se muestran en la ventana.

· Elige la línea con el QSO buscado.

· Click-derecho en la línea cambia en el menú abierto "QSL received".
· O, doble click (botón izdo) en la línea de la ventana abierta marca la casilla QSL received y luego el botón "Now":

(Fragmento de la ventana)

La fecha actual y la marca como que la QSL se ha recibido tras el click en "Now" automáticamente se registra en el log. Si recibes una QSL, pero no quieres enviarla todavía, la línea se quedará en color púrpura. Si la QSL se ha enviado y recibidido la línea se ve en verde claro.

Si el QSO fue confirmado via e-QSL entonces el campo "Received from eQSL.cc" se marca y el campo del indicativo se queda en amarillo.

Las confirmaciones de LoTW se marcan en el log con un color verde claro y cuentan en los diplomas al igual que una tarjeta QSL de papel.

Correo de salida - Envios

"QSL was sent(QSL se envió)" marca que se coloca automáticamente en el log si el servicio de impresión de QSL y etiquetas se ha usado.

Para hacerlo manualmente:

· Doble click en la ventana del log en el indicativo elegido;
· Marca "Sent" y click en el botón "Now" a la derechat.

La hora actual y la adecuada marca se pone en el log automáticamente. Si en el log la linea esta en azul si la QSL no se recibido pero si enviado, o verde claro si la QSL se ha recibido también.


E-QSL confirmation

Confirmarciones con E-QSL

Registrate en http://www.eqsl.cc/ antes de usar este servicio.

Enviar QSOs de tu log a e-QSL

· En el menú "Logbook" elige "Export information from a logbook to (Exportar información del log a)"
· Seleciona "ADIF, o eQSLcc o DX Atlas".

Esta es la ventana que se abrirá (como ejemplo):

· Elige el intervalo de fechas apropiado No hagas una elección muy grande ya que si son cientos de contactos tardará mucho tiempo;
· Si usas BPSK63 y BPSK125 en las comunicaciones digitales es conveniente marcar la casilla "BPSK to PSK";
· Marca la casilla "Send to eQSLcc(Enviar a )";
· Teclea tu usuario y contraseña de eQSL.cc. Estos datos se guardarán para que no los tengas que dar cada vez que quieras enviar datos;
· Pulsa OK y el envio comenzará.

Descargar archivos de QSOs confirmados desde e-QSL al log

· En el menú "Logbook" elige "Import information to a logbook from" y luego "Import from ADIF";
· en la ventana abierta teclea tu usuario y pulsa en OK, luego la contraseña y de nuevo OK;
· Se abrirá una ventana del Inernet Explorer (u otro navegador de tu PC). Abajo puedes ver unas imágenes como ejemplo:

· Click ".ADI file". Salva el fichero en una carpeta de tu disco;
· Cierra el navegador;
· En el menú "Logbook", "Services of eQSL and LoTW" elige "Confirm the receipt of QSL from eQSLcc.com (adif)" ;
· localiza el directorio donde has guardado el fichero ADIF y pulsa "Open".
· La barra indicará el progreso de la descarga, espera a que se haya completado;
· Tras hacer esto, verás lineas del log en amarillo que son los QSOs confirmados.


LoTW QSO confirmation

Confirmaciones desde LoTW

LoTW - es un servidor que pertenece y esta mantenido por la ARRL. El software de éste es capaz de comparar información sobre los QSOs recibidos de distintos radio aficionados y si concuerdan da el QSOs como confirmado. Desde que esta base de datos está en funcionamiento, los QSOs confirmados por este método sirven para endosarse o usarse en diplomas de la ARRL, como el DXCC o el WAS.

Para evitar un uso frauduleneto del sistema LoTW existen fuertes protecciones. Para introducir datos en el sistema de su/sus QSOs el radioaficionado debe probar que es el propietario de un indicativo en USA se usa la base de datos de la FCC, los extranjeros deben enviar por correo los documentos necesarios para acreditarse. Los que usan este sistema reciben de la ARRL un certificado dicital que deben usar para verificar cada QSO de su log que envian a LoTW.

Como enviar QSOs a LoTW?

Asumimos que ya tienes el software necesario desde http://www.arrl.org/lotw y posees el certificado digital.

· Convertir el fichero del perido a enviear en formato ADIF o Cabrillo;
· Arranca el programa TQSL;
· En el menú "File" usa "Sign existing ADIF or Cabrillo file";

· Elige de la lista el indicativo necesario y pulsa "OK";
· Busca el lugar donde está el fichero ADIF o Cabrillo y pulsa en "Open";
· Click "Save" y la ventana se abre:

· El fichero se firma digitalmente conteniendo los datos sobre los indicativos y las entidades DXCC;
· Asegurate de que todo es correcto y responde "Yes". Aparecerá esta ventana:

si necesitas enviar solo algunos datos del fichero correspondiente a un periodo de tiempo desde el ADIF o Cabrillo, teclea los datos de las fechas de inico y final de los QSOs, se enviarán solo los de esas fechas, de lo contrarrio se firmará el fichero completo.

Es decir si los dejas en blanco luego pulsa OK.

La siguente ventana te pedira una contraseña. Esta es la misma que usaste para crear el certificado (no la que te envio la ARRL para entrar en su página). Pulsa OK.

ahora comienza la conversion del fichero aun formato especial de encriptación usando la firma digital que recibiste y que creara el fichero que luego podrás enviar a LoTW. Durante el fichero se ven las lineas que se van firmando.

si el ADIF o Cabrillo tiene algún error se mostrará, con una ventana como la que se muestra a continuación. Por ejemplo, en el envio de contactos en BPSK puede darse el error:

ADIF o Cabrillo usan el modo PSK en lugar de BPSK. Solo este último está soportado por LoTW. La solución es simple - puedes transferir BPSK a PSK durante la generación del ADIF o editar el fichero y reemplazar todos los contactos BPSK por PSK.

La conversión puede hacerla el mismo programa T-QSL. Solo pulsa en el menú "File" opción "Preferences", luego la pestaña "ADIF modes" y entra el modo de tu log. Genera estas correciones como se muestra en la pantalla siguiente y no precisaras de correciones adicionales.

Ejemplos de conversion de BPSK a PSK:

Si ignoras el error el QSO no se firma pero el proceso continua. Pero esto no es recomendable, será mejor que hagas las correciones y repitas el proceso de firma.

Abajo la ventana mostrando los errors que han sucedido durante la conversión:

si la conversión no ha tenido errores se muestra esta ventana:

El fichero que se crea en la carpeta donde estaba el ADIF o Cabrillo tendrá el mismo nombre, pero la extensión será .tq8 (por ejemplo, rz1om.tq8). Entonces:

· Ves al sitio https://p1k.arrl.org/lotwuser/default, teclea el usuario (indicativo) y la contraseña (recibida de ARRL) y selecciona «Log On»;
· elige el menú «Upload File»;
· Pulsa "View" y elige el lugar donde se guardo el fichero con la extensión .tq8;
· Pulsa «Upload file»;
· Tras enviar el fichero se vera un mensaje en la pantalla similar a éste: "File <Disk>:\path to file\file name.tq8 queued for processing". También en lugar de hacer esto puedes enviar el fichero por correo electrónico a lotw-logs@arrl.org.

Descargar el archivo de los QSOs confirmados desde LoTW :

· En el menú "Logbook", "Services of eQSL and LoTW" elige la opción "Download your Inbox/Archive in ADIF format from LoTW;
· en la ventana abierta teclea usuario pulsa OK, y luego la contraseña y de nuevo OK;
· Interner Explorer (o el navegador que uses) se conectará a la página de LoTW;
· en el menú "Your QSOs";
· En la ventana que se abre pulsa en "Download Report";
· En el campo "Show QSLs received since:" da la fecha desde la que quieres recuperar los QSOs confirmados;
· Puedes seleccionar la casilla "Include QSL detail:" si necesitas la información completa del contacto. De lo contrario solo el indicativo, fecha, hora , banda y modo se descargarán, normalmente es suficiente con ésto último.
· En la linea "Your Call Sign:" elige tu indicativo, importante si tienes diveros indicativos;
· Pulsa "Download Report". en la ventana que se abre elige "Save";
· El nombre del fichero por defecto es lotwreport.adi, puedes conservarlo o cambiarlo por otro, como, por ejemplo, rz1om.adi.

QSOs confirmado por LoTW en el log

· En el menú "Logbook", "Services of eQSL and LoTW "elige "Confirm the receipt of QSL from LoTW";
· en la ventana que se abre elige el fichero que te has descargado antes desde la página LoTW y luego click "Open";
· Un indicador muestra el progreso del proceso de carga en el log.

Todos los QSOs en el log puede confirmarse por el mismo camino que las QSLs de papel. Si abres la ventana de editar un QSO puedes ver la sentencia "Received from LoTW". La fecha de confirmación es la fecha que se ha importado el fichero desde LoTW.


QSL and label templates

QSL y diseños de etiquetas

Diseño de etiquetas

· Arranca el programa QSLPrint (menú "Logbook", "Printerd", "QSL print") Aprovecho para decirte que hay una versión en castellano de este programa en www.ure.es;
· En el menú "Mode" elige "Labels(Etiquetas)";
· En el menú "Media" elige "Labels(Etiquetas)", luego "Setup labels(Ajustes de las etiquetas)":

· Ajusta los parámetros necesarios según las etiquetas que uses;
· Salva los ajustes, usando "ОК";

· Crea las macros en la etiqueta de la izquierda, las demás se rellenarán con lo que hagas en ésta;
· Elige "Text" desde el menú "New" o pulsa en el icono T de la barra de herramientas;
· Verás XXXXX en todas las etiquetas, doble click en ellas;
· En la ventana abierta entra un macro de la tabla inferior, por ejemplo <CALL>;
· Click en el botón "Font" para elegir el tamaño y el tipo de la fuente, luego salva los cambios con OK ;
· Mueve las macros al lugar correcto de la etiqueta;
· Haz lo mismo para el resto de macros que quieras desde la tabla;
· Escribe toda la información que precises usando esta técnica y distribuyela en la etiqueta;
· Para insertar otros elementos eligelos desde el menú "New" o desde la barra de herramientas. Colócalos en el lugar que desees en la etiqueta, hazlo tantas veces como necesites
· Si quieres colocar datos de varios QSOs de un indicativo, haz una primera línea con los datos y luego repítela de esta manera si la primera linea tiene un <DATE>, en la segunda será <DATE1>, en la tercera - <DATE2> y así con los demás;
· Los macros u otros elementos pueden duplicarse con un clicj dek botón derecho sobre el macro y eliginedo "Duplicate". Por ejemplo,si quieres duplicar la macro <CALL1> apraecerá debajo <CALL2> y así sucesivamente;
· Para alinear los macros puedes usar líneas, que peuden quedar invisibles para que no se impriman desmarcando "Enable print" al hacer botón derecho sobre ellas. De este modo no se imprimirán pero tu las verás;
· Las macros pueden interferirse unas con otras, para comprobar como se verán en la etiqueta ves al menú "Edit", "QSL data" y "New QSL";
· En la ventana abierta pon algún dato del contacto y haz click OK. Verás la primera línea con los datos, salva los datos y sal del programa QSLPrint;
· Inicia de nuevo el programa, elige el diseño y alinea asi los otros datos del mismo modo. La imagen siguiente muestra el resultado:

· Salva el fichero.
· Ahora puedes imprimir los QSOs en la cola de impresión. Abajo ves un ejemplo de etiqueta con 4 contactos:

Diseño de tarjeta QSL

· Elige en menú "Media" opción "QSL";
· El procedimiento es similar a las etiquetas. Este es un ejemplo de QSL incluido en el programa que se llama QSLDemo.qsl:

· Puedes escanear tu propia QSL y poner la imagen en el diseño. Luego incluir los macros apropiados para rellenar tu tarjeta;
· Despues de acabar el diseño comprueba si está todo correcto con "File", "Print setup".

Para operadores que operen desde RDA, IOTA u otra DX-pedition es posible imprimir desde el log de RDA o número de entidad automáticamente en la QSL o etiqueta.

· Selecciona todos los contactos hechos desde esa entidad o región;
· Con botón derecho eligelos desde la ventana del log
· elige de la lista "Group editing";
· IEn la ventana "group editing" marca la casilla "Set QSL info";
· A continuación entra en el campo de la entidad o número de la región (ejemplo: AR-33 o EU-153) u pulsa "ОК";
· Si has trabajado desde distintas entidades haz esto mismo separadamente por cada uno de ellos.

Macros disponibles:

<CALL> | indicativo del contacto
<DATE> | fecha QSO
<TIME> | hora QSO
<MHZ> | frecuencia en MHz
<KHZ> | frecuencia en КHz
<MODE> | modo
<BAND> | banda en metros
<NAME> | nombre operador
<QTH> | QTH
<DOMAIN> | Dominio - estado
<IOTA> | Nº IOTA
<LOC> | locator
<COUNTRY> | entidad
<MANAGER> | QSL-manager
<RSTS> | reporte enviado
<RSTR> | reporte recivido
<EXCHRCV> | Nº concurso recibido
<EXCHSHT> | tNº concurso enviado
<NOTES> | notas
<WAZ> | WAZ
<ITU> | ITU
<QSLINFO> | comentarios en la QSL


QSL print setting

Ajustes de impresión de QSLs

Menú "Logbook", "Printer", "QSL print setup".

En esta ventana puedes introducir cierta información que se imprimirá en la QSL o etiqueta dependiendo del status de la QSL en el QSO.

· La línea superior se escribira si no has recibido la QSL;
· La inferior si ya has recibido la QSL.

Durante el envio de las QSL y/o etiquetas a impresión pueden enviarse ordenando por el QSL-manager. Si no lo quieres así desmarca la casilla "Sort on QSL manager".

Si quieres imprimr los QSOs cada uno en una QSL, marca la casilla "Print one line in QSL(Imprime una línea en cada QSL)". De lo contrario durante la impresión se agruparán los QSOs por indicativos según el número de QSOs programados en las plantillas.


Print queue

Cola de impresión

Para incluir un QSO desde el log a lista de impresión click-derecho sobre la línea del QSO o grupo de QSOs deseados y en el menú abierto elige "QSL queued(QSL en cola)". Las líneas pendientes de impresión se quedan destacadas en color verde oscuro.

El mismo camino que cuando recibes la QSL de tu corresponsal. Puedes marcar el contacto como "QSL received" y simultáneamente poner el QSO en la cola de impresión para enviarla a esta estación.

Click-derecho en la línea del QSO o grupo de QSOs deseados y en el menú que se abre elige "QSL received and Queued(QSL recibida y a la cola de impresión)". Las líneas pendientes de impresión se quedan destacadas en color verde oscuro.

Tan pronto como decidas imprimir las QSLs o etiquetas tendrás que exportar la cola de QSOs a impresión.


QSO export for print

Exportar un QSO a impresión (QSL)

 Top Previous Next

Menú "Logbook", "Printer", "QSL print ".

Todos los QSOs marcados para imprimir (verde oscuro en el log) encontrados se exportaran a la carpeta PrintQueue.

Los fiicheros creados tienen la estructura "XXX-YYYYYY.qpq", donde "XXX" – prefijo del pais, "YYYYYY" – iindicativo del corresponsal.

Ejemplo: UA3L-UA3LMR-P.qpq

Contenido del fichero:

RZ1OM;UA3LMR/P;20070822135800;;;;14000000;0;;SSB;59;59;;;Вячеслав;Угранский р-н;TNX for QSO! BEST 73!           RDA AR-35;SM-25;;Russia, Smolenskaya obl;;;;;;;;;;;;;

Puedes ver todos estos ficheros creados para imprimir editarlos si es necesario.

Si la QSL tiene un manager y la opción "Sort by manager" está activa, entonces el formato del fichero es "XXX" – prefijo del país del manager, y "YYYYYY" – indicativo del corresponsal.

Las tarjetas o etiquetas pueden inprimirse por orden alfabético de prefijos con la consideración de los manager y no precisas sacar tarjetas adicionales para mailing.

Los QSOs elegidos pasan en el log a "sent(Enviados)".

Tras este proceso descrito anteriormente se completar lanzando el programa QSLprint que se hará automáticamente.


Files queue editing

Editar ficheros de la cola de impresión

Después de exportar los QSOs a impresión es posible comprobar cada QSO para verificar si son correctas las informaciones que contienen.

· Abre el menú "Logbook", "Printer", "Editing files of print queue" (Aqui me temo que hay algun error ya que esto sólo sale si has mandado imprimir la cola de impresión, por lo tanto si quieres que te funcione esta característica debes hacer un pequeño truco, instala una impresora virtual tipo PDF como doPDF que es gratuita, y eligela desde el programa QSLPrint, asi podrás previsualizar los resultados, asegúrate de deseleccionar lo de borrar la cola de impresión para recuperarla después, de este modo podrás hacer lo que se explica aqui trás haber creado una vez la cola de impresión, es un poco liado pero funciona);
· Click en cualquier fichero de la ventanta
· Lineas con datos para el indicativo elegido se mostrarán el parte media de la ventana;
· Si es preciso, puedes modificar los datos desde donde hayas trabajado el indicativo, su QSL-manager o cambiar los comentarios, esto en la parte baja de la ventana.
· Pulsa "Save to file" para salvar los datos y cerrar la ventana;
· Ahora puedes imprimir QSLs o etiquetas.


QSL and label printing

Impresión de QSL y etiquetas

El programa QSLprint es un accesorio parte de MixW2 y UR5EQF LOG y permite imprimir QSLs y etiquetas. (Está traducido al español por EB2CYQ descargalo desde http://www.eb2cyq.tk - http://perso.wanadoo.es/jluisrami/radio/QslPrint.zip)

El programa arranca automáticamente cuando se exportan los QSOs para imprimir, o puede arrancarse manualmente, ejecutando "QSLprint.exe" localizado en el directorio del programa.

Antes de imprimir deberás hacer una plantilla con el aspecto deseado de la QSL o etiqueta.

Puedes escanear tu propia QSL y completarla y hacer tu trabajo más fácil y acabado casi de imprenta.

Carga la imagen de tu tarjeta mediante el menú "Open" haz los cambios de tamaño y disposicion de los campos. Hay un ejemplo en el fichero "QslDemo.qsl".

El "como hacerlo-how to" describe los detalles en la sección "QSL y etiquetas (plantillas)".


Logbook printing

Imprimir el Logbook

El log completo puede ser impreso desde el menú "Logbook", "Printer" ordenado por fecha o indicativo.

Ahora un fragmento por fecha..


Import from ADIF

Importar desde ADIF

En el menú "Logbook" elige "Import information ...", "Import from ADIF" y se abrirá:

Puedes añadir comentarios a todos los registros importados para que se queden así registrados en el campo de comentarios en todos esos QSOs.

Click en el icono para abrir la carpeta en la parte baja de la pantalla y elige el fichero ADIF. Pulsa OK.

En algunos programas de log, el campo para comentarios puede llamarse de manera diferente, en AALog - se llama "NOTES". en otros - "COMMENTS". Si perecisas pasar tu log desde AALog a ADIF y usar este fichero en UR5EQF log tendrás que marcar el campo "From the field Notes(Desde fichero notas)". En caso contrario, sif "From the field "Comment(Desde campo Coments)" está marcado entonces las notas no se importarán.

Para poder importar desde DX4WIN ver. 5.03 marca la casilla Dx4win v 5.03 y elige "NOTES" para los comentarios.

A veces tras importar un fichero ADIF creado con algunos programas, las entidads o paises DXCC no se muestran correctametne para todos los contactos. Consecuentemente, algunos contactos no contarán para diplomas. Por eso, antes de importar un fichero ADIF no será una mala idea marcar la casilla "Compute DXCC from callsign(Calcula DXCC por los indicativos)"", así los contactos se importarán de acuerdo con sus prefijos.


Import from 425DX News

Importar desde 425DX News

Puedes descargar información de los QSL-manager's desde los boletines de 425DX News bulletins.

Boletines en formato DBF

Descagaras los ficheros en formato DBF desde aquí: http://cqrivne.com.ua/425DXNews/, la importación de estos ficheros se realiza bastante más rápido que desde los ficheros HTML.

Boletines en formato HTML

· Abre la página http://www.425dxn.org/425/indbulle.html;
· Elige el boletín que necesites;
· Salvalo en formato HTML, el nombre puede dejarse el mismo.

Importar datos desde 425DXNews al log

· Inicia el programa;
· IEn la ventana principal, haz click en el icono (abajo se muestra) junto al campo "QSL via", y la ventana de los QSL-managers se abrirá;

· Dependiendo del formato que hayas elegido en la descarga, comentado en la parte anterior, elige el icono [image]:

para "html" - el izquierdo y para "dbf" el de la derecha;

· En el siguiente diálogo elige la carpeta donde hayas salvado el fichero descargado;
· Eligelo y pulsa "Open";
· Una barra de proceso te mostrará el progreso de esa importación.

Entrada manual de los datos de los QSL-managers a la base de datos

Para hacerlo manualmente click en icono [image] y en la ventana que se abre introduce la información precisa y luego pulsa OK. para edital - click [image] cambia lo necesario y pulsa OK.

Para quitar una línea con un indicativo y su QSL-info - seleccionala y plusa click [image].

Si necesitas borrar toda la base de managers - click en [image].


Import from text file to ADIF

Importar desde un fichero de texto a ADIF

Formateando el fichero de texto

Por ejemplo, si es necesario importar un fichero de texto con alguna información y introducirla en el log (como la siguiente):

11-04-2006 09:25 RA9CKM  SSB 14 59  57  Илья Волчанск

15-08-2006 11:26 RW0AW CW 7 599 589 Сергей Канск

17-09-2006 16:31 UN7LN BPSK31 3.5 599 559 Валерий Кустанай

Para empezar debe formatearse los datos de una manera similar a lo que sigue:

11-04-2006 09:25 RA9CKM      SSB     14   59  57  Илья       Волчанск

15-08-2006 11:26 RW0AW       CW      7    599 589 Сергей     Канск

17-09-2006 16:31 UN7LN       BPSK31  3.5  599 559 Валерий    Кустанай

Es muy sencillo si usas una fuente con el mismo ancho en todos los caracteres como la Courier.

Para el campo de indicativo es mejor dejar algo más de 13 caracteres (incluyendo espacios) para `permitir importar indicativos largos, como los que contienen "/". Para el nombre y el QTH a tu criterio, probablemente entre 10 y 20 será suficente para que no se corten datos.

Salva el fichero (por ejemplo: import1.txt).

En el ejemplo mostrado anteriormente hemos hecho esto:

· Los primeros 10 caracteres desde el inicio de la línea son para la fecha;
· el 11- es un espacio;
· Desde el 12- al 16- hora;
· 17- - espacio;
· Del 18 al 29 - el indicativo;
· Desde el 30 al 37 - modo (incluidos espacios);
· Desde el 38- al 42- frecuencia en МHz (incluidos espacios);
· Del 43- al 46-- RS(T) recibido (incluidos espacios);
· Del 47- al 50- - RS(T) transmitido (incluidos espacios);
· Desde el 51- al 61 - el nombre (incluidos espacios);
· Del 62- al 82- el QTH, (incluidos espacios).

Luego debes diseñar la plantilla.

Diseño de plantilla

· En el menú "Logbook" elige ""Import information ..." y "Import from text file (Importar desde fichero de texto)";
· click en icono "open file" y localiza el fichero que tienes que importar desde donde lo hayas salvado;
· Click "Load text file (Leer fichero)";
· Click en "New template(Nueva plantilla)", elige un nombre y pulsa en "Save template (Salva plantilla)" (ejempl0 - template1.pos).

· En la ventana que se ha abierto elige una línea con datos, Selecciona el campo necesario y elige en nombre y formato. En la imagen anterior se ha elegido la fecha y luego el formato de la fecha en el segundo desplegable.
· Uno a uno selecciona el resto de los campos, de principio a fin, incluidos espacios, eligiendo los nombres y formatos apropiados de los desplegables
· Si en el proceso de diseño de la plantilla cometes algun error, puedes borrarlo usando las teclas "CTRL + DEL" simultaneamente.

El fragmento de la tabla resultante puede ser el siguiente:

Click en "Export to ADIF". El fichero en formato ADIF se creará en la misma carpeta donde estaba el fichero de texto, por ejemplo si era import1_txt se creará 0711190931.adi que podrás luego importar al log.


Export to ADIF format

Exportar a formato ADIF

ADIF es un estandar universal standard que es usado por prácticamente todos los programas de log-libro de guardia.

Los ficheros exportados como ADIF pueden usarse para descargarse en otos programas o hacer copias de seguridad.

En el menú "Logbook", "Export information from..." toma "ADIF or eQSLcc or DX Atlas".

La ventana abierta te mostrará la posibilidad de elegir un intervalo para esa exportación:

Si usas-QSL y LoTW para una correcta conversión será mejor que marques la opción BPSK mode to PSK. Tardará lo mismo.

Si eliges "All showed contacts(Todos los contactos mostrados)" todos los QSOs del actual log se exportarán al fichero ADIF.

Si quieres usar filtros hazlo pulsando en [image] desde la ventana de filtros abierta, puedes configurarlos y luego pulsa en OK. Se mostrarán en el log los contactos elegidos. Pulsando OK se exportarán y se guardará el fichero.


Export to Cabrillo

Exportar a Cabrillo

El Cabrillo se usa normalmente en logs de concursos.

Elígelo desde "Logbook", "Export information from..." - "Cabrillo".

· Introduce todos los datos y haz click en "Generate";
· La barra te mostrará el progreso de generación del fichero;
· En la ventana que se abrirá pulsa en "Save";


Export to MixW2 log

Exportar a MixW2

Si usar el programa MixW2 para los modos digitales puedes descargarte ficheros ADIF desde UR5EQF LOG:

· Vas al menú "Logbook", "Export information from..." elige "MixW2.log";
· En la ventana abierta elige en nombre del fichero (por defecto - MixW2.log) y pulsa "Save";
· La barra en la parte inferior te mostra el progreso del proceso.
· El resultado puede ser importado desde MixW2.


Export to DX Atlas

Exportar a DX Atlas

Si tienes instalado el programa DX Atlas puedes generar este proceso, se entiende que para poder usarlo claro.

· En el menú "Logbook", "Export information from..." marca "ADIF or eQSLcc or DX Atlas".
· Elige el periodo de tiempo de lso datos y si quieres mapa o globo. No elijas un largo periodo de tiempo porque no se podrán mostrar en el mapa todos los indicativos
· Marca la casilla "Show in DX Atlas (Ver en DX Atlas)" y pulsa OK.
· DX Atlas se iniciará y dependiendo de la configuración que tengas mostrará los contactos en el mapa.

Si pones el cursor en uno de los indicativos mostrados en el mapa se mostrarán los "contactos previos" en la ventana con esta estación.


Export to on-line log

Exportar a un log on-line

UR5EQF LOG permite generar ficheros para logs "on-line" y enviarlos vía FTP al servidor de tu página web. Este proceso es simple y no precisa de mucho tiempo.

A continuación os explicaremos esta opción para actualizar un log on-line usando un applet Java vamos un programa adicional.

Usando el applet JAVA

Este applet fue creado por G4ZFE. Para ejecutarlo, precisas de un cliente gratuito, el paquete Java Runtime Environment (~15 Mb) que puede descargarse desde el desarrollador de Java(tm) - SUN Microsystems site - http://java.com . Cada vez cambia solo los ficheros precisos en el log online, lo que reduce el tráfico y tiempo para exportarlo.

Descarga el fichero logsearch.zip desde - http://www.hamsoft.ru/logs/logsearch.zip, descomprimelo y ya tienes el applet Logsearch.class;

Con un editor de texto crea una página html con el nombre logsearch.html tal como describimos a continuación.

Este es un ejemplo de un simple script para una página con 3 logs simultaneos (modificados por UR5EQF) y que puedes usar casi sin cambios:

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">

<title>Untitled Document</title>

<style type="text/css">

<!--

.style2 {

color: #0000FF;

font-size: 36px;

}

-->

</style>

</head>

<body>

<div align="center">

<p class="style2">RK1OZM Log Search Page

</p>

<table width="100%" border="0" align="center">

<tr>

<th height="76" scope="col"> <iframe src="rk1ozm/logupdated.html" width=580 height=22 marginwidth=0 marginheight=0 scrolling=no frameborder=1></iframe>

<p align="center">

<APPLET CODE="Logsearch.class" WIDTH=580 HEIGHT=320>

<param name="fileExtn" value="log">

<param name="rowsHead" value="3">

<param name="logName1" value="RK1OZM (AR-03)">

<param name="logName2" value="RK1OZM/P (EU-153)">

<param name="logName3" value="RK1OZM/P (AR-10)">

<param name="URLName1" value="http://rk1ozm.narod.ru/logs/rk1ozm/">

<param name="URLName2" value="http://rk1ozm.narod.ru/logs/rk1ozm_p/">

<param name="URLName3" value="http://rk1ozm.narod.ru/logs/rk1ozm__p/">

<EM>Search applet requires a Java aware browser. Please install Java Runtime Environment from http://java.com</EM>

</APPLET>

</p></th>

</tr>

</table>

<p class="style2">&nbsp; </p>

</div>

</body>

</html>

Puedes copiar este script y pegarlo en tu editor y luego editarlo - en lugar de RK1OZM pon tu indicativo. En la línea <param name="URLName1" value="http://rk1ozm.narod.ru/logs/rk1ozm/"> deberás poner el path para los ficheros de tu servidor FTP.

Si tienes un solo log entonces las líneas con los parámetros "logName2", "logName3" y "URLName2", "URLName3" puedes borrarlas, y en la línea con el texto "rowsHead" value="3" pon 1 en lugar de 3.

Luego salva este fichero con el nombre "logsearch.html".

En este ejemplo cuando el applet arranca, toma el próximo parámetro "param name=" :
- fileExtn - elige el texto de la extensión de los ficheros de texto del log;
- rowsHead - determina el número de líneas en la cabecera del formulario;
- logName1, logName2, logName3 - usados para marcar las casillas del salida del formulario. Puedes usar hasta más de 10 casillas (checkboxes) (cada una de eelos determina uno de los logs del usuarios);
- URLName1, URLName2, URLName3 - hace referencia a las carpetas donde los ficheros de texto están alojados 1.log - z.log.

Haz en tu página http://www.my_test_site.com una carpeta para los logs y subdirectorios para alojar cada uno de los que tengas (no uses letras mayúsculas). Por ejemplo, rk1ozm, rk1ozm_p, rk1ozm__p.

Pon en la carpeta /logs de tu páigna http://www.my_test_site.com estos ficheros:
logsearch.html
Logsearch.class

Cada uno de los logs que planees activar, se compone de varios ficheros - desde 1.log a z.log, para hacerlo el programa UR5EQF (desde la 2.0.0.8b del 18.01.2007) tiene una función para separarlos automáticamente. Cada uno de los ficheros, tiene como nombre el primer carácter de los indicativos que irán dentro.

Ejemplo del fichero r.log:

R1ANT 24-09-2005 7 RTTY

R2MWO 28-03-2003 14 CW QSLSent QSLRec

RK4WWF 17-06-2002 21 SSB

...

Ejemplo del fichero 3.log:

3V8BB 01-05-2000 1.8 CW QSLSent

3W4KZ 19-12-2004 10.1 CW

3Z4PZK 17-06-2002 7 PSK31

...

El indicativo en cada línea debe estar al principio y no tener mas de 12 caracteres.

Elige en menú "Logbook", "Export information from..., " - "Online logs on the Internet".

Ajusta los datos correspondientes en la ventana que se ha abierto, con tu servidor FTP, número del puerto, usuario y contraseña (login y password).

Si estás conectado a internet a través de un proxy-server en los correspondientes campos deberás colocar la Ip, puerto y usuario-contraseña. De lo contrario deja esos campos en blanco. Estos datos solo debes proporcionarlos una vez, luego el programa los recordará.

En la línea "Folder on FTP(Carpeta en el FTP)" escribe el directorio donde estarán tus ficheros. Presta atención a la barra invertida / (por ejemplo logs/rk1ozm/).

Click en el icono [image] y elige (o haz) una carpeta donde desees exportar o colocar tu log. Luego click en "Create files to folder(Crear ficheros en la carpeta...)". Verás como van exportándose los ficheros desde 1.log al z.log.

Conectate al servidor FTP pulsando en "Connect". Si no hay problemas verás y consigue conectarse verás "Connected" y el botón "Upload files to FTP-server (Enviar ficheros al servidor FTP)" pasa a estar activo. Click en este botón y los ficheros se enviarán al servidorr. Automaticamente el fichero "logupdated.html" se creará y copiara en el directorio de logs de tu servidor FTP.

Se mostrará el mensaje - "Data Transfer Complete" y a continuación - "Disconnected" tras el envio, el programa automáticamente desconecta del servidor, entonces pulsa en "Close" para cerrar la ventana.

En tu navegador abre la tu página http://www.my_test_site.com/logs/logsearch.html y teclea un indicativo para probar si todo funciona.

The window will look like this below (fragment is shown):

En esta ventana bajo la cabecera se ve la fecha de la última actualización del servidor FTP, este dato se toma del fichero "logupdated.html". También junto a los contactos se muestra información del estado de las tarjetas QSL enviadas o recibidas para ese indicativo.

Si se desmarca alguna de las casillas, entonces esa base de datos no se inculye en la búsqueda.

Nota.

Esta es una lista de parámetros para la inicialización del applet:

<param name="rowsHead" value="1"> - número de líneas de la cabecera donde se muestra el indicativo del log.
Por defecto value="1". Si tienes muchos logs, tal vez sea una buena idea incrementar este valor para que quepan todos en la cabecera.

<param name="fileExtn" value="log"> - extension de los ficheros de log.
Por defecto: value="log".
Oras variantes: value="txt", value="prn".

<param name="logName1" value="RK1OZM (AR-03)"> - nombre del log (puede ser cualquier nombre).
el nombre puede tomar valores adicionales: "logName1", "logName2", ... "logName10"

<param name="URLName1" value="http://www.my_test_site.com/logs/rk1ozm/"> - nombre de la URL donde están los ficheros 1.log - z.log
también puede tener distintos valores: "URLName1", "URLName2", ... "URLName10"


External programs connection

Conexión con programas externos

Menú "Settings" - "External programs"

Este menú sirve para conectar el programa con otros programas externos que intercambiaran datos con el log.

· En la ventana que aparece, junto al nombre del programa, pulsa en el icono [image] ;
· Elige el camino para llegar al programa y pulsa "Open";
· Tras completar todos los programas necesarios, pulsa en [image] para salvar los cambios

Puedes arrancar el programa haciendo un click en [image] en la parte superior de la ventana principal del programa o reiniciando UR5EQF log y eligiendo que el programa arranque automáticamente.


CW Type

Para trabajar CW desde el teclado puedes usar el programa externo CwType.

Este programa permite usar el teclado y un paddle al puerto de juegos o paralelo. El control de la emisora se hace via puerto serie o paralelo. Para usar el paddle el programa soporta el modo yambic y memoriza los elementos de cada carácter.

Detalles y descripciones del programa puede descargarse y encontrarse en http://www.dxsoft.com/ru/products/cwtype/.


Programs for digital modes

Programas para modos digitales

Este programa suporta el uso de otros programas externos para modos digitales. Por ejemplo, puedes usar MixW2, TrueTTY, MMTTY, MMVARI, MMSSTV y otros.


Digital recorder

Grabador Digital

En la parte alta de la pantalla principal del programa puedes encotrar los controles del grabador digital [image].

Para que esté activo debes arrancarlo desde Inicio>Programas>UR5EQF log> "Audio recorder". El programa arrancará y el icono del cassette aparecerá en la esquina inferior derecha (Systray)..

Para abrir el grabador haz click sobre el icono del cassette icon y elige "Show". Si quieres que arranque al iniciarse el sistema desde "Configure" marca la casilla "Auto start on Windows".

Esta es la ventana que se muestra:

· Elige la tarjeta de sonido (si tienes más de una en tu PC) y los parámetros de calidad de grabación.
· Para grabar las cosas que recibas de la emisora bastará con "8000Hz 8bit Mono", el tamaño del fichero será de aproximadamente 500 kb por 1 min. Stereo y otros niveles de calidad requieren más espacio, por ejemplo, "11025Hz 16bit Stereo" ocupa 1 min unos 2500 kb de espacio.
· Para salvar lo grabado ves a "Files" elige "Save as", da el nombre del fichero y pulsa en "Save". Por defecto los ficheros se salvan en el directorio del programa y con formato .wav ("Record.wav").
· Para reproducirlo pulsa en "Play".
· Para escuchar otras grabaciones anteriores ves a "Files", "Open file", abre el fichero que necesites con "Open".
· La descripción de los controles del grabador digital es la siguiente:

grabar

stop

reproduce fichero actual

pausa

para la reproducción

Cada vez que pulsas en "record" [image] " grabar" se sobreescribe lo grabado anteriormente.


Log window setting

Ajustes de la ventana del Log - Apariencia del programa

Hay distintas opciones para ajustar esta ventana:

1. Standard con separación en dos ventanas

Pulsando CTRL+L cambiarás al "Modo estandar", desaparece el mapa del mundo y se coloca el cluster (o contactos previos) en su lugar. Esta variente es la elegida por los que prefieren los modos digitales. El módulo digital se puede colocar a la derecha del log para no ocultarlo.

2. Combinado ventana "pantalla completa".

Menús "Settings", "Adjusting interface" quita la marca en "Standard interface" deja marcado "User interface" "Type 1/Type 2" y "Classic interface for Type 1".

Abajo se muestra el aspecto de la pantalla con esta elección (El log se queda arriba a la derehat, telnet abajo a la derecha tambié. Las otras pestañas o paneles pueden usarse también):

3. Localización aleatoria de ventanas.

Menú "Settings", "Adjusting interface" - quita la marca de "Standard interface" deja marcado "User interface" - "Type 1/Type 2" (desmarca "Classic interface for type 1"). Puedes arrastrar las ventanas resultantes y colocarlas como quieras. Esta es, probablemente, la composición con más información, pero requiere una pantalla grande (19" o más, mejor si es panorámica), conteniendo la principal del log, contactos previos, spots y DX telnet.

Pulsando CTRL+F volverás a la apariencia de ventana estandar .

4. Otra opción

Si tienes una pantalla grande (19" o más) o una panorámica, puedes colocar la pantalla del módulo digital junto a la principal del log.

Como se puede ver el programa proporciona un aspecto flexible para facilitar la máxima comodidad de uso y adaptabilidad.


Fields setting

Ajustes de campos

Elección de las columnas

Es posible ver u ocultar columnas si no las necesitas en muchas ventanas del programa

· Click derecho en la ventana abierta (log's, QSOs previos , DX cluster);
· Elige dentro del menú "Columns customizing(Elección de columnas)";
· Click-izdo en cualquier línea que necesites y arrastala al la cabecera, en el lugar que desees se muestre, nos referimos al orden

· El mismo método, pero de manera inversa para retirar una columna de la ventana activa y llevarla a la ventana "customize"


Font selection

Elección de fuentes

Fuentes y colores de fondo de programa log

Ambas cosas pueden elegirse desed la ventana principal del programa desde el menú "Settings(Ajustes)", "Adjusting interface(Ajustando aspecto del programa)".


Operation modes and bands selection

Como elegir modos y bandas

Edición de modos

Puedes hacerlo desde el menú "Settings", "Adjusting logbook", "Modes list". Fichero "modes.dat" se abrirá y podrás añadir o quitar los modos necesarios. Si escribes un RST para cada modo, se tomará como intercambio por defect y se tomará en cada QSO. Los valores habituales son 59 o 599.

Ejemplo de fichero "modes.dat":

CW=599

SSB=59

RTTY=599

BPSK31=599

BPSK63=599

BPSK125=599

MFSK16=599

JT65=-

AMTOR=599

SSTV=595

OLIVIA=599

HELL=599

THRB=599

Manejo de las bandas

De un modo similar puedes abrir con un editor el fichero "bands.dat" que encontrarás en la carpeta \ur5eqf_log\ . Puedes añadir o quitar las que planees operar. Salva el fichero trás los cambios que hagas y reinicia el programa para que los cargue.

Por ejemplo si no vas a operar en 1.8 y 3.5 MHz, ni UHF o VHF, puedes borrar esas líneas de "bands.dat" dejando ésto:

7

10

14

18

21

24

28


External databases

Bases de datos externas

Usar bases de datos externas (en CD-ROM o en el disco).

Menú "View", "External databases".

QRZ.COM

Puedes descargarlo desde aquí (tamaño unos 105 Mb).

· Extrae y copia la base de datos en un disco - carpeta con el nombre "callbk", por jemplo "D:\callbk\";
· En la ventana anterior marcha la casilla "QRZ CD-ROM" e indica la carpeta donde has guardado el fichero anterior.

"Radio Amateur Callbook"

· Marca la casilla RAC CD y elige el camino oportuno hacia la carpeta o CD.
· Click en el botón "Test".

If everything was done correctly you'll see the message:

Base de datos desde RW6HS

Esta base de datos puede comprarse a RW6HS.

· En la ventana marca la casilla "VF-Soft Radio Amateur Callbook".
· Igualmente elige el camino apropiado.


DXCC prefixes list

Lista prefijos DXCC

Editar la lista de prefijos

Menú "View", "Prefixes", "Prefix list edit".

Puede hacer corresponder algunos indicativos a un prefijo particular. Para algunos indicativos la entidad por defecto es errónea, encuentra el prefijo correcto en la lista . Luego botón-derecho en la parte derecha de la ventana y en el menú que se abre elige "Add additional prefix(Añadir prefijo adicional)".

En el campo "Prefix" escribe el indicativo y haz click OK.

Ahora la entidad para este indicativo se corresponderá con el prefijo añadido.

Aquí también puedes cambiar otros datos del territorio que no esten actualizados como nombre del país, zona CQ, ITU u otras.

Lista de entidades y territorios DXCC

La lista de los países DXCC cambia con el tiempo. Por eso puedes encontrar cambios para hacer y corregirlos mediante el menú "View", "Awards", "Awards manager", "Awards list".

Esta es la ventana de "Awards list":

Para editar:

· En el campo "Awards file" elige DXCC.db;
· Click en la línea que quieras editar;
· En los campos de la parte baja de la pantalla, edita lo que necesites cambiar;
· Click "Save".

Para añadir una nueva línea click "New", introduce los datos y click "Save". Para borrar una linea, destacala y haz click "Delete", y luego click "Save".


Internet access setting

Ajustes del acceso a internet

¿Cómo conectarse?

Abre el menú "Settings", "Program setting", "Internet".

Si estás conectado a través de un servidor proxy en tu red local, haz lo siguiente:

· En el campo "ProxyServer" introduce la dirección IP del servidor proxy de tu red local;
· En el campo "ProxyPort" escribe el número del puero del proxy;
· Introduce tu usuario y contraseña para acceder al proxy;

Si tienes una conexión directa, p.e. a través de un modem o una linea dedicada, deja estos espacios en blanco.

Tras haber introducido los datos necesarios, reinicia el programa, habiendo pulsado antes el icono de salvar que está en la parte superior izquierda.


Sound card calibration

Calibración de la tarjeta de sonido

Hay distintos métodos y programas para ajustar los parámetros de la tarjeta de sonido.

El programa MMVARI es uno de los mejores con muchas prestaciones. El tuturial para usar este programa lo puedes leer aquí.


Transceiver control

Control de la emisora CAT

La emisora se controla mediante el programa Omni-Rig. Se puede descargar desde http://www.dxatlas.com/omnirig/

El programa permite controlar hasta dos emisoras incluso con programas distintos. Si instalas Omni-Rig y ajustas los parámetros apropiados el programa puede arrancar automáticamente cuando arranques el PC.

Esta es la ventana del Omni-Rig:

Como comentabamos el programa puede controlar dos emisoras, si marcas la casilla Rig1\Rig2 - controlas la primera emisora, si lo desmarcas la segunda.

Ajustes del Omni-Rig

· Click en el icono [image] de la ventana del Omni-Rig (arriba) y elige "Omni-rig setup";
· En la pestaña "RIG 1" en el campo "Rig type" elige el modelo de tu emisora;
· En el campo "Port" elige el múmero del puerto, los otros parámetros son para la comunicación del puerto. Los valores podrás optenerlos consultando el manual de tu emisora;
· Si usas una segunda emisora, repite el proceso anterior tras pulsar en la pestaña "RIG 2".

El ejemplo anterior sirve para conectar la emisora Yaesu FT-1000MP (MarkV). El número del puerto COM variará según tu PC, pero los otros valores son los correctos.

En el programa de log, no olvides marcar la linea "OmniRig" en "Settings", "Program setting", "Use transceiver control", de lo contrario no funcionará.

Ajustes para emisoras ICOM

· Arranca el módulo digital;
· Abre el menú "Configure", "Sound device setting";
· Verás una pantalla similar a la que se muestra a continuación, en el campo "ICOM Rig ID" es necesario colocar el número ID del modelo en particular, éste es distinto en diferentes modelos. La lista de los IDs puede verse en - http://www.plicht.de/ekki/civ/civ-p31.html, estos números están en código hexadecimal. Si es, por ejemplo "$5E" o "5EH", debes poner "5E".

· En esta captura de pantalla el campo ID no está activo. Se activa si en la lista de las emisoras en Omni-Rig se ha elegido una emisora ICOM;

· Si al cambiar de frecuencia en la emisora, el programa de log cambia con retraso y algún problema, entonces en los campos del Omni-Rig "Poll int." y "Timeout" debes cambiar los valores a 100 (deberás experimentar con estos números para encontrar los valores apropiados).


Control PTT via peurtos virtuales

Control PTT via puertos virtuales

Para trabajar con otros programas puede usarse también puertos COM para cambiar entre recepción/transmisión mediante puertos virtuales interconectados, como, "COM5" y COM4".

Por ejemplo, en el programa MMSSTV como ajustes de PTT puede colocarse "COM4". El log recibirá la información vнa "COM5". Desde los puertos virtuales interconectados todas las órdenes enviadas por el MMSSTV se trasladan del "COM4" al "COM5" y el programa los recibe vía "COM5" y "Omni-Rig" los envia hacia la emisora.

Existen muchos programas para crear puertos virtuales, opuede encontrarlos en. A continuacióуn os mostramos un ejemplo de uno de esos programas.

Al arrancar el programa sólo los puertos físicos son visibles, como "COM1" y "COM2".

Para crear puertos virtuales, por ejemplo, para el primer puerto "COM4" y para el segundo "COM5", haz click butón "Add pair(Añadir par)", a continuación se crean dos puertos interconectados "COM4" y "COM5".

Cierra el programa. Quizá sea necesario reiniciar el PC.


Sound card to transceiver interface

Conexión tarjeta de sonido - emisora

Para controlar diferences marcas de emisoras se pueden usar diversos adaptadores comerciales o autoconstruidos como medio de conexion..

Uno de los menos costosos dentro de los disponibles comercialmetne es el MixW RigExpert Tiny. El dispositivo tiene un puerto seriel CAT(control de la emisora), un segundo puerto seriepara el PTT y CW, y también dispone de conexion para la tarjeta de sonido del PC.

Se conecta a la emisora con unos cables suministrados. Al PC via USB y no se necesita una fuente de alimentación adicional. Indicadores LED permiten monitorizar la actividad del dispositivo y ayudan a obtener unos buenos resultados.

Es compatible con todos los programas de radio que trabajan bajo MS Windows 98/ME/2000/XP.

Los ajustes del dispositivo son simples. Necesitara conectar los cables apropiados hacia el PC y la emisora e instalar el driver.

La instalación del driver se describe con detalle en el manual de usuario y en el disco que los acompaña. Durante la instalación dos puertos serie virtuales se crearán. Uno de ellos mediante Omni-Rig controlará la emisora y el segundo se usará para el PTT y CW.

Si deseas usar este dispositivo para comunicaciones digitales con UR5EQF LOG debes configurar alguna cosa.

Para trabajar con CWType los ajustes serán los que siguen:

El número de COM será diferente según los que se hayan creado por MixW RigExpert Tiny. Estos ajustes son usados para un FT-1000MP y MixW RigExpert Tiny en CW para manipulación desde el teclado.


Hot-keys list

Atajos de teclado Hot-keys

ALT+T | orden telnet (envia una orden en el telnet cluster)
ALT+F | búsqueda de indicativo
ALT+L | lsita de diplomas
ALT+N | ventana de estadísticas
ALT+M | ventana de estadísticas de diplomas
ALT+S | salva QSO
CTRL+T | Cambia esquemas de menús entre "Type1/Type2"
CTRL+G | Aspecto de menús a "Type1"
CTRL+F | intercambiar entre aspecto de menús standard/no standard
CTRL+D | mostrar el log ordenado por fecha
CTRL+B | log ordenado por frecuencia (banda)
CTRL+M | log mostrado según modo
CTRL+A | selecciona todos los QSOs del log
CTRL+ALT+ENTER | envia anuncio (spot) sin ventana de diálogo del Telnet


Program files description

Descripción de los ficheros del programa

A continuación se relaciona alguna información sobre los ficheros que se incluyen en la carpeta del programa, muchos de ellos son editables con un programa tipo el bloc de notas u otro editor.

Ficheros en el directorio ur5eqf_log:

Nombre | Descripción
awards | carpeta con ficheros (bases de datos de diplomas)
BACKUP | carpeta con ficheros (backup-seguridad antes de una actualización del programa)
db | carpeta con ficheros (configuracion del log, base de datos QSL-managers, bases del DXCC, ciudades, nombres y libro de indicativos interno)
Disk1 | carpeta con ficheros (input-output drivers de los puertos)
logs | carpeta con ficheros (basees de datos de los logs)
Maps | carpeta con ficheros (ficheros gráficos de mapas y territorios)
PrintQueue | carpeta con ficheros (cola de impresion y ficheros)
RxLog | carpeta con ficheros (para los modos digitales aquí se escriben los ficheros RxLogXXXXXXXX.log con formato de texto)
TutilNew | carpeta con ficheros(utilitidad par corrección y re-indexar bases de datos de logs)
asets.dat | datos del campo "Index" (en formato texto). Generado por el usuario al crear el log. Puede existir uno separada para cada log, las estadísticas también pueden contarse separadas para cada log. Si el índice es el mismo para todos, todos los cáculos se hacen para el conjunto de los logs.
AudioRecorder.exe | Grabador digital.
awards.ini, awardsEx.ini | ficheros de estadísticas de diplomas
bands.dat | bandas en MHz (texto)
Bands.ini | datos para el control de la emisora con los datos recibidos del cluster para cambiar de modo dependiendo de la zona de la banda donde se encuentre, por ejemplo, 7002 sería CW inequívocamente.
CabrilloMode.dat | Conversion de modos para ficheros Cabrillo
Contest.adi |
Contest.txt | F1-F8 programación de las techals para trabajar en concursos
ContestMacro.INI | Macros para el modo contest-concurso
DxClaster.dat | última descarga desde www DX cluster
friends.ini | Fichero texto con formato "Indicativo"="información". Al entrar un indicativo en la ventana principal del programa, los datos del corresponsal tienen un fondo de color azul.
INSTALL.LOG | datos sobre la instalación del log
LanguageFile | fichero para la conversión del programa al idioma Ruso, puede editarse con un editor
lptwdmio.sys | puertos input/output driver
Master.txt | Lista de indicativos de control para concursos
MMvariMacro.INI | macros para trabajar en modos digitales
MMvariMacroContest.INI | macros para trabajar en modos digitales en concursos
ModCalcDll.dll | libreria para el programa
modes.dat | Lista de modos en formato texto
MorseMacro.ini | macros para CW
nodelist.dat | información de nodos cluster
Prefix.lst | Prefijos de países y entidades
printer.def | Ajustes de impresión para el programa QSLprint
qrz32.dll | otros de los ficheros .dll
QSLDemo.qsl | ejemplo de QSL
QslPrint.exe | Programa para imprimir QSL
QslPrint.ini | fichero de inicialización para imprimir y ajustes de impresión
raccd32a.dll | libreria para trabajar con la base RAC
SWL.dat | datos de escuchas de estaciones
TelnetCommand.txt | órdenes telnet cluster
UNWISE.EXE | utilidad para desinstalar el log
UR5EQF.chm | fichero de ayuda
UR5EQF_Log.exe | eejecutable principal del programa
UR5EQF_Log.INI | fichero de inicialización del programa
UR5EQF_server.exe | programa para trabajar en modo multiusuario en red
world.bmp, world.lyr, world.lyr.md | mapas del mundo
wwv.txt |
wwwclasterspot.dat | direcciones de www DX cluster

ficheros del la carpeta awards (por defecto, casi todos son bases de datos):

Nombre fichero | Descripción
DOK.db, DOK.px | DOK base
DXCC.DB, DXCC.PX | DXCC base
IOTA.db, Iota.px | IOTA base
P-75-P.db, P-75-p.px | P-75-P base
RDA.db, RDA.px | Russian District Award base
Russia.DB, Russia.PX | RUSSIA base
Statistic.DB, Statistic.MB, Statistic.PX | estadísticas actuales de los diplomas
URDA.db, URDA.PX | Ukraine District base
W28MA.db, W28MA.PX | Worked 28 Meridian base
WAS.DB, WAS.PX | WAS award base
WAU.db, WAU.px | Worked All Ukraine base
WAZ.DB, WAZ.PX | WAZ base
WPX.db, Wpx.px | WPX base

ficheros del la carpeta db:

Nombre fichero | Descripción
Aconfig.DB, Aconfig.PX | ficheros de configuración del log. Descripcion y ubicación de cada una de las base de datos en el disco, información de tu indicativo, nombre, QTH, coordenadas y otros (separadametne para cada log). Cuando se crea un nuevo log, toda esa información se escribe en estos ficheros. Todos estos ficheros se crean al principio del programa, primer arranque si se borran, cuidado perdiendo datos claro.
Amgr.DB, Amgr.PX, Amgr.XG0, Amgr.XG1, Amgr.YG0, Amgr.YG1 | QSL-managers base
Aprefix.DB, Aprefix.PX, Aprefix.XG0, Aprefix.XG1, Aprefix.YG0, Aprefix.YG1 | Base de entidades y prefijos.
Callbook.DB, Callbook.MB, Callbook.PX, Callbook.XG0, Callbook.YG0 | Base de datos interna.
City.DB, City.PX, City.XG0, City.YG0 | Base de datos geográficos (ciudades del mundo).
condtest.DB, condtest.MB, condtest.PX | Base de concursos
Dxcc.DB, Dxcc.PX | DXCC prefixes base
ImageTable.db, ImageTable.MB, ImageTable.PX |
Names.DB, Names.PX, Names.XG0, Names.YG0 | Base de nombres
Prefix.DB, Prefix.PX, Prefix.XG0, Prefix.XG1, Prefix.YG0, Prefix.YG1 | Base de prefijos con nombres y coordenadas de territorios.


Author's advices

Consejos del autor

 Top Previous

Si el programa no trabaja adecuadamente

A menudo la causa de estos problemas radica en la violación de la integridad tablas de la base de datos. Podría ocurrir por diferentes motivos.

Hay varias cosas que pueden hacer para resolver el problema:

1. Reindexación de las tablas de las bases de datos

Menú "Logbook", "Operations with a Logbook(Operaciones con un Log)", "Reindex current log". Tras este proceso el programa debe ser reiniciado.

si tras la re-indexación el log desaparce de la pantalla y no puedes entrar el indicativo - no te preocupes el log no se ha perdido, está localizado en la carpeta de logs. Haz lo siguiente:

· cierra el programa;
· haz copia de tus ficheros de log.

El Log tiene varios ficheros con nombres similares a los siguientes, pero con tu indicativo o indicativos:

UR5EQF.db
UR5EQF.MB
UR5EQF.PX
UR5EQF.XG0
UR5EQF.XG1

· en los dos primeros, "file_name_log.db" y "file_name_log.MB" están los datos, el resto son índices que sirven para hacer búsquedas rápidas en el log;
· deja los dos primeros *.db y *.MB y borra el resto;
· si tienes más de un log hazlo en los que tengas este problema y deja los demás sin cambios;
· inicia el programa y repite la indexación. Los ficheros borrados se crearán de nuevo. Si vuelve a ocurrir, intentalo una vez mas..

2. Reindexación de todas las tablas

Menú "Logbook", "Operations with a Logbook(Operaciones con un Log)", "Reindex all tables" - aquí debes re-indexar todos los logs, indicativos, managers, tablas de estadísticas y las referencias internas a nombres y ciudades.

· Click "Reindex all tables";
· Click "ОК";
· Espera a que el proceso acabe y entonces reinicia el programa.

3. Comprobar las bases de datos con la utilidad TutilNew

El autor ha escrito una utilidad específica para comprobar y reparar la integridad de las bases de datos. Es parte del programa desde la versión 2.8 y por defecto está en la carpeta del programa, probablemente si no lo has cambiado en C:\ur5eqf_log\TutilNew\.

Si tienes una versión anterior y no está incluida esta utilidad la tienes en: http://www.ur5eqf.narod.ru/files/TutilNew.rar.

No necesita instalación, simplemente descomprimela en alguna carpeta del programa, por ejemplo en C:\ur5eqf_log\TutilNew\... o cualquier otra del disco.

· antes de utilizarla cierra el programa de log;
· Arranca el fichero DtutilNew.exe;
· Dale la carpeta donde se encuentra el log (por defecto C:\ur5eqf_log);
· Click "Check all";
· La utilidad encuentra las bases del log las comprueba y en caso de error repara y recupera los datos;
· Espera a recibir el mensaje "Test finished"(Test acabado) de la utilidad;
· si se producen errores intenta ejecutar esta utilidad una vez mas hasta que no de errores.

4. Si todos los procesos descritos no te ayudan:

· Borra la carpeta "awards" dentro de \ur5eqf_log\;
· En la carpeta "DB" deja solo "Aconfig.db" y "Aconfig.px", estos ficheros contienen información de tus logs;
· No borres la carpeta "logs" que es donde están situados propiamente los logs;
· Haz una nueva instalación del programa. Las últimas versiones están disponibles en la página del autor http://www.ur5eqf.narod.ru/ o en - http://www.cqrivne.com.ua/files.php .

5. Si aún así no lo logras... Entonces obviamente tienes un error grave en tu log ( es buena idea hacer una copia de seguridad regularmente)

· Realiza el procedimiento del punto 3;
· Crea un nuevo log desde el menú "Logbook", "Operations with a Logbook"(Operaciones con un log. Presta atención al valor del campo "Index", debe ser diferente al "Index" de tu log;
· Copia los datos de tu log al nuevo, para hacer esto:
· Selecciona (resalta) todos los registros del log;
· Click con el botón derecho en el la ventana del log y se mostrará un menú en tu pantalla;
· Pulsa sobre la opción "Copy to another log" (Copiar en otro log);
· En la ventana abiera plusa el log y click en OK.

6. Estadísticas erróneas del log.

Si las estadísticas de un diploma seleccionado en "Award statistic(Estadísticas diploma)" y "Application for award (Endosos del diploma)" difiere, intenta resolver este problema como se describe a continuación:

· Comprueba en la configuración del log que el valor del índiceheck fue asignado durante sus creación (la lista de los índices se encuentra en el fichero "asets.dat");
· Cierra el programa.
· Busca en la carpeta \ur5eqf_log\awards\ con el mismo nombre del índice (ejemplo: \ur5eqf_log\awards\A\ );
· Borra esta carpeta (¡Cuidado! No borres ningún fichero de la carpeta \ur5eqf_log\awards\ sino el subdirectorio!!!);
· Inicia de nuevo el programa (la carpeta con el valor del índice se creará de nuevo automáticamente);
· Actualiza las estadísticas desde del menú "Logbook".

Si tras hacer esto tienes todavía diferencias en las estadísticas entoces compara los datos del diploma elegido en "Award list (lista diplomas)" y en el fichero "awards.ini". A veces puede haber errores que pueden corregirse manualmente, después actualiza las estadísticas de nuevo.

7. Entidad DXCC está incorrecta o no se muestra durante un QSO

Si por alguna razón durante un QSO en el log no se ha determinado la entidad DXCC, entonces en "Award statistic (estadísticas del diploma)" en la parte superior de la tabla habrá una linea vacia, en cada uno de los QSOs que están marcados como completados o confirmados. En muchos casos puede ocurrir porque le prefijo del indicativo no existe en prefix list(lista de prefijos) (por ejemplo, si es un indicativo especial).

Para encontrar este indicativo en tu log puedes usar search by filters(Búsqueda con filtros). Marca el cuadro "Unknown territories(Entidades desconocidas)" y click OK. Se mostrará la lista de los paises/entidades desconocidas. Editalo y asigna la entidad apropiada DXCC a cada indicativo. Si es preciso la lista de prefijos puede editarse. Luego no olvides actualizar las estadísticas de los diplomas. Si todo se ha hecho correctamente no deben quedar líneas vacias en las "Award statistic(Estadísticas diplomas)" y todo se mostrará correctamente.

8. Error crítico del sistema en el primer arranque del programa

Durante el primer arranque del programa puede mostrarse una ventana con un error crítico del sistema, no funciona, y la ventana del log no se muestra, ni la entrada de indicativos. El problema está en una versión antigua de BDE, que se instaló antes del programa de log.
El primer síntoma de una antigua versión de BDE version es la ausencia del icono "BDE Administrator" en el panel de control. En algunos casos BDE se instaló en "C:\Archivos de programa\Borland\Common Files\BDE" (no siempre). Ejecuta el fichero "bdeadmin.exe". Comprueba la versión en "Help", "About" no debe ser anterior a la 5.01.

Si es anterior a la 5.01:

· Salva la configuración: "Object", "Save as Configuration….";
· Renombra el directorio BDE;
· Reinicia el PC;
· Haz de nuevo la instalacion de UR5EQF log;
· En el panel de control aparecerá el icono "BDE Administrator";
· Arrancar el adiministrador;
· Mezcla la configuración creada con la anteriormente salvada con: "Object", "Merge Configuration….".

9. Recuperar el waterfall-cascada en el módulo digital

Si por error no se muestran bien los bordes de la cascada en el módulo digital puedes recuperarlo haciendo lo siguiente :

· Cierra el programa;
· Localiza el fichero "UR5EQF_LOG.INI" en la carpeta C:\WINDOWS\;
· Abrelo usando un editor de texto (el block de notas por ejemplo);
· Localiza la sección "[TfmMMvari]";
· Y dentro las líneas:

Panel8_Height=330

Panel1_Height=364

Panel7_Height=50

· Los valores de "Panel8_Height" y "Panel1_Height" deben ser diferentes, ponlos como se muestra arriba;
· Salva el fichero;
· Arranca el programa y el módulo de digitales, la ventana del waterfall se habrá recuperado..